<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'ps', version '3.10'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'تاسو داسې دندې لرئ چې پاملرنې ته اړتیا لري';
$string['addattempt'] = 'بلې هڅې ته اجازه ورکړئ';
$string['addnewattempt'] = 'یوه نوې هڅه اضافه کړئ';
$string['addnewattempt_help'] = 'دا به تاسو ته د کار کولو لپاره یوه نوې خالي سپارنه رامینځته کړي.';
$string['addnewattemptfromprevious'] = 'د تیرې سپارنې پراساس نوې هڅه اضافه کړئ';
$string['addnewattemptfromprevious_help'] = 'دا به ستاسو د پخوانیو سپارنو منځپانګې د نوي سپارښې لپاره لمېسل کړي ترڅو تاسو کار پر وکړئ.';
$string['addnewgroupoverride'] = 'د ډلې مخنیوی اضافه کړئ';
$string['addnewuseroverride'] = 'د کارونکي مخنیوی اضافه کړئ';
$string['addsubmission'] = 'سپارنه اضافه کړئ';
$string['addsubmission_help'] = 'تاسو تراوسه سپارنه نه ده کړې.';
$string['allocatedmarker'] = 'ځانګړي شوی نښکر';
$string['allocatedmarker_help'] = 'نښګر دې سپارنې ته ځانګړي شوی.';
$string['allowsubmissions'] = 'کارونکي ته اجازه ورکړئ چې دې دندي ته د سپارلو ادامه ورکړي.';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'د ګمارنې جزئیات او د سپارنې ډکنۍ به له<strong>{$a}</strong> څخه شتون ولري';
$string['allowsubmissionsfromdate'] = 'له څخه د سپارنو اجازه ورکړئ';
$string['allowsubmissionsfromdate_help'] = 'که چیرې فعال شي، زده کونکي به د دې نیټې دمخه سپارلو توان ونلري. که غیرفعال شي، زده کونکي به سمدلاسه د سپارلو توان ولري.';
$string['allowsubmissionsfromdatesummary'] = 'دا دنده به له <strong>{$a}</strong> څخه سپارنې ومني';
$string['allowsubmissionsshort'] = 'د سپارنو بدلونونو ته اجازه ورکړئ';
$string['alwaysshowdescription'] = 'تل توضیحات وښایاست';
$string['alwaysshowdescription_help'] = 'که چیرې غیرفعال شي، نو پورته ذکر شوې دنده به یوازې د نیټې "څخه د سپارنو اجازه ورکړئ" باندې زده کونکو ته ښکاره شي.';
$string['applytoteam'] = 'ټولې ډلې ته درجې او  کتنې پلي کړئ';
$string['assign:addinstance'] = 'یوه نوې دنده اضافه کړئ';
$string['assign:editothersubmission'] = 'د بل زده کونکي سپارنه سمه کړئ';
$string['assign:exportownsubmission'] = 'خپله سپارنه صادر کړئ';
$string['assign:grade'] = 'د دندي درجې';
$string['assign:grantextension'] = 'د شاتاړي غځول';
$string['assign:manageallocations'] = 'سپارنو ته ځانګړي شوي نښګر اداره کړئ';
$string['assign:managegrades'] = 'د درجو بیاکتنه او خپرول وکړئ';
$string['assign:manageoverrides'] = 'د دندې مخنوي مدیریت';
$string['assign:receivegradernotifications'] = 'د درجه ورکونکي د سپارنو خبرتیا ترلاسه کړئ';
$string['assign:releasegrades'] = 'درجې خوشي کړئ';
$string['assign:revealidentities'] = 'د زده کونکو پیژندنه ښکاره کړئ';
$string['assign:reviewgrades'] = 'د درجو بیاکتنه وکړئ';
$string['assign:showhiddengrader'] = 'د پټ شوي درجه ورکونکې پیژندنه وګورئ';
$string['assign:submit'] = 'دنده وسپارئ';
$string['assign:view'] = 'دنده وګورئ';
$string['assign:viewblinddetails'] = 'د زده کونکي پیژندنې وګورئ کله چې ړوند نښه کول فعال شي';
$string['assign:viewgrades'] = 'درجې وګورئ';
$string['assignfeedback'] = 'د کتنې لګون';
$string['assignfeedbackpluginname'] = 'د کتنې لګون';
$string['assignmentisdue'] = 'دنده ټاکل شوې ده';
$string['assignmentmail'] = '{$a->grader} ستاسو د \'{$a->assignment}\' دندي سپارنې په اړه ځینې کتنې پوسټ کړي

تاسو کولی شئ دا د خپل دندي سپارنې سره ضمیمه وګورئ:

{$a->url}';
$string['assignmentmailhtml'] = '<p>{$a->grader} ستاسو د <i>\'{$a->assignment}\'</i> دندي سپارنې په اړه ځینې کتنې پوسټ کړي</p>
<p>تاسو کولی شئ دا د خپل <a href="{$a->url}"> دندي سپارنې </a>سره ضمیمه وګورئ.</p>';
$string['assignmentmailsmall'] = '{$a->grader} ستاسو د \'{$a->assignment}\' د دندي سپارنې په اړه ځینې کتنې پوسټ کړي تاسو کولی شئ دا د خپل دندي سپارنې سره ضمیمه وګورئ';
$string['assignmentname'] = 'د دندې نوم';
$string['assignmentplugins'] = 'د دندې لګون';
$string['assignmentsperpage'] = 'په هر مخ دنده';
$string['assignsubmission'] = 'د سپارنې لګون';
$string['assignsubmissionpluginname'] = 'د سپارنې لګون';
$string['attemptheading'] = 'هڅه {$a->attemptnumber}: {$a->submissionsummary}';
$string['attempthistory'] = 'تیرې هڅې';
$string['attemptnumber'] = 'د هڅې شمیره';
$string['attemptreopenmethod'] = 'هڅې بیا پرانیستل شوې';
$string['attemptreopenmethod_help'] = 'ټاکي چې څنګه د زده کونکي سپارلو هڅې بیا خلاصې شوې. موجود غوراوي دا دي:

* هیڅکله - سپارنه بیا نشي پرانیستل کیدی.
* په لاسي ډول - سپارنه د ښوونکي لخوا بیا پرانیستل کیدی شي.
* په خپلکاري ډول تر بریالیتوب پورې - سپارنه په خپلکاري ډول پرانستل کیږي تر هغه چې زده کونکي د دې دندې لپاره د نمروکتاب کي ټاکل شوی نمرې لاسته راوړي تر څو په هغه نمرو بیا فارغ شي.';
$string['attemptreopenmethod_manual'] = 'په لاسي ډول';
$string['attemptreopenmethod_none'] = 'هیڅکله';
$string['attemptreopenmethod_untilpass'] = 'تر بریالیتوب پوري';
$string['attemptsettings'] = 'د هڅي امستنې';
$string['availability'] = 'شتون';
$string['backtoassignment'] = 'بېرته دندې ته';
$string['batchoperationconfirmaddattempt'] = 'د ټاکل شوي سپارنو لپاره بلې هڅې ته اجازه ورکړئ؟';
$string['batchoperationconfirmdownloadselected'] = 'ټاکل شوي سپارنې ډاونلوډ کړئ؟';
$string['batchoperationconfirmgrantextension'] = 'ټولو ټاکل شوي سپارنو ته یو شاتاړی ورکړئ؟';
$string['batchoperationconfirmlock'] = 'ټولې ټاکل شوې سپارنې بند کړئ؟';
$string['batchoperationconfirmremovesubmission'] = 'ټاکل شوي سپارنې لرې کړئ؟';
$string['batchoperationconfirmreverttodraft'] = 'ټاکل شوې سپارنې ګارلیک ته واړوئ؟';
$string['batchoperationconfirmsetmarkingallocation'] = 'د ټولو ټاکل شوي سپارنو لپاره د نښه کولو تخصیص تنظیم کړئ؟';
$string['batchoperationconfirmsetmarkingworkflowstate'] = 'د ټولو ټاکل شوي سپارنو لپاره د نښه کولو کاري بهیر حالت تنظیم کړئ؟';
$string['batchoperationconfirmunlock'] = 'ټولې ټاکل شوې سپارنې خلاصې کړئ؟';
$string['batchoperationlock'] = 'سپارنې بندې کړئ';
$string['batchoperationreverttodraft'] = 'ګارلیک ته سپارنې بیرته واړوئ';
$string['batchoperationsdescription'] = 'د ټاکل شوي سره ...';
$string['batchoperationunlock'] = 'سپارښتنې خلاص کړئ';
$string['batchsetallocatedmarker'] = 'د {$a} ټاکل شوي کاروونکو لپاره ځانګړي شوي نښګر تنظیم کړئ.';
$string['batchsetmarkingworkflowstateforusers'] = 'د {$a} ټاکل شوي کاروونکو لپاره د نښه کولو کاري بهیر حالت تنظیم کړئ.';
$string['blindmarking'] = 'ړوند نښه کول';
$string['blindmarking_help'] = 'ړانده نښه کول د نښه کونکو څخه د زده کونکو پېژندنه پټوي. د ړندو نښه کولو امستنې به یو ځل وتړل شي کله چې د دې دندې په تړاو د سپارنې یا درجې رامینځته شي.';
$string['blindmarkingenabledwarning'] = 'د دې فعالیت لپاره ړانده نښه کول فعال شوي.';
$string['calendardue'] = '{$a} ټاکل شوی ده';
$string['calendargradingdue'] = '{$a} د درجه ورکولو له امله دی';
$string['changefilters'] = 'چاڼونه بدل کړئ';
$string['changeuser'] = 'کارن بدل کړئ';
$string['choosegradingaction'] = 'د کړنو درجه بندي کول';
$string['choosemarker'] = 'غوره ...';
$string['chooseoperation'] = 'چلښت غوره کړئ';
$string['clickexpandreviewpanel'] = 'د بیاکتنې پاڼي پراخولو لپاره ټک وکړئ';
$string['collapsegradepanel'] = 'د ټولګي چوکاټ ویجاړ کړئ';
$string['collapsereviewpanel'] = 'د بیاکتنې چوکاټ ویجاړ کړئ';
$string['comment'] = 'څرګندون';
$string['completionsubmit'] = 'زده کونکی باید د دې بشپړولو لپاره دې فعالیت ته وسپاري';
$string['configshowrecentsubmissions'] = 'هرڅوک کولی شي د وروستي فعالیت راپورونو کې د سپارنې خبرتیاوې وګوري.';
$string['confirmbatchgradingoperation'] = 'ایا تاسو ډاډه یاست چې  {$a->operation} د {$a->count} زده کونکو لپاره غواړئ ؟';
$string['confirmsubmission'] = 'ایا تاسو ډاډه یاست چې خپل کار د درجې لپاره وسپارئ؟ تاسو به نور توان ونه لرئ. چي نور تغیرات راولئ.';
$string['confirmsubmissionheading'] = 'د سپارني تصدیق وکړئ';
$string['conversionexception'] = 'دنده نشي بدلوائ. استثنا ول: {$a}.';
$string['couldnotconvertgrade'] = 'د کارونکي {$a} لپاره د دندې درجه نشو بدلولی.';
$string['couldnotconvertsubmission'] = 'د کارونکي {$a} لپاره د دندې سپارنه نشو بدلولی.';
$string['couldnotcreatecoursemodule'] = 'د کورس رغبېلګه نشي جوړولی.';
$string['couldnotcreatenewassignmentinstance'] = 'د نوې دندې بېلګه نشي جوړولۍ.';
$string['couldnotfindassignmenttoupgrade'] = 'د نوي کولو لپاره د زاړې دندې بیلګه ونه موندل شوه.';
$string['crontask'] = 'د دندې رغبېلګي لپاره د شالید پروسه';
$string['currentassigngrade'] = 'په دنده کې اوسنی درجه';
$string['currentattempt'] = 'دا هڅه ده {$a}.';
$string['currentattemptof'] = 'دا هڅه ده {$a->attemptnumber} ({$a->maxattempts} هڅو اجازه ورکړل شوې)';
$string['currentgrade'] = 'اوسني نمرې په نمروکتاب کی';
$string['cutoffdate'] = 'نیټه پرې کړئ';
$string['cutoffdate_help'] = 'که ټاکل شوی وي، نو دنده به پرته له یو شاتاړي څخه د دې نیټې وروسته سپارنې ونه مني.';
$string['cutoffdatecolon'] = 'نیټه پرې کړئ: {$}';
$string['cutoffdatefromdatevalidation'] = 'د پرې کولو نیټه له نیټې څخه د اجازه لرونکو سپارنو دمخه نشي کیدی.';
$string['cutoffdatevalidation'] = 'د پرې کولو نیټه د ټاکل شوي نیټې څخه مخکې نشي کیدی.';
$string['defaultlayout'] = 'د تلوالي هډوانې بیازېرمل';
$string['defaultsettings'] = 'تلواله دندې امستنې';
$string['defaultsettings_help'] = 'دا امستنې د ټولو نویو دندو لپاره تلواله ټاکي.';
$string['defaultteam'] = 'تلواله ډله';
$string['deleteallsubmissions'] = 'ټولي سپارنې ړنګ کړئ';
$string['description'] = 'سپړنه';
$string['disabled'] = 'غیرفعال';
$string['downloadall'] = 'ټولې سپارنې ډاونلوډ کړئ';
$string['downloadasfolders'] = 'په پوښی کې سپارنې ډاونلوډ کړئ';
$string['downloadasfolders_help'] = 'د دندې سپارنې ممکن په پوښی کې ډاونلوډ شي. هر سپارنه بیا په جلا پوښی کې کیښودل کیږي، د پوښی جوړښت سره د کوم فرعي پوښې لپاره ساتل کیږي ، او دوتنې یې بیا ندي نومول شوي.';
$string['downloadselectedsubmissions'] = 'ټاکل شوې سپارنې ډاونلوډ کړئ';
$string['duedate'] = 'ټاکل شوې نیټه';
$string['duedate_help'] = 'دا هغه وخت وي کله چې دنده ټاکل شوې وي. د دې نیټې وروسته به سپارنو ته به بیا اجازه ورکړل شي، مګر د دې نیټې وروسته سپارل شوې هره دنده به د ناوخته په توګه په نښه شي. د ټاکلي نیټې وروسته د سپارنو مخنیوي لپاره د پرې کیدو وخت پای وټاکئ.';
$string['duedatecolon'] = 'ټاکل شوې نیټه: {$a}';
$string['duedateno'] = 'هیڅ ټاکل شوې نیټه نشته';
$string['duedatereached'] = 'د دې دندې ټاکل شوې نیټه اوس تیره شوې';
$string['duedatevalidation'] = 'ټاکل شوې نیټه د اجازه شوي سپارنو د نیټې څخه دخه نشي کیدای';
$string['duplicateoverride'] = 'د تکرار پیښو مخنوۍ';
$string['editaction'] = 'کړنې...';
$string['editattemptfeedback'] = 'د هڅې شمیرې {$a} لپاره درجې اوکتنې سم کړئ.';
$string['editingpreviousfeedbackwarning'] = 'تاسو د تیرې هڅې لپاره کتنې بدلول غواړئ. دا هڅه د {$a->attemptnumber} د {$->totalattempts} څخه بهر ده.';
$string['editingstatus'] = 'د حالت سمول';
$string['editonline'] = 'پرلیکه سمه کړئ';
$string['editoverride'] = 'مخنوي سم کړئ';
$string['editsubmission'] = 'سپارنه سمه کړئ';
$string['editsubmission_help'] = 'تاسو لاهم کولی شئ خپل سپارنې ته بدلون ورکړئ.';
$string['editsubmissionother'] = 'د {$a} لپاره سپارنه سمه کړئ.';
$string['enabled'] = 'فعال شوی';
$string['errornosubmissions'] = 'د ډاونلوډ لپاره سپارنې شتون نلري';
$string['errorquickgradingvsadvancedgrading'] = 'درجې ندي خوندي شوي ځکه چې دا دنده اوس مهال پرمختللي درجې کاروي';
$string['errorrecordmodified'] = 'درجې ندي خوندي شوي ځکه چې یو چا پدې وروستیو کې یو یا ډیرو ریکارډونو ته بدلون ورکړی کله چې تاسو پاڼه پورته کړه.';
$string['eventallsubmissionsdownloaded'] = 'ټولې سپارنې ډاونلوډ شوې دي.';
$string['eventassessablesubmitted'] = 'یو سپارنه سپارل شوې.';
$string['eventextensiongranted'] = 'یو شاتاړی ورکړل شوی';
$string['eventfeedbackupdated'] = 'کتنې اوسمهال شوه';
$string['eventfeedbackviewed'] = 'کتنې ولیدل شوې';
$string['eventgradingformviewed'] = 'درجه بندی کول ډکنۍ وکتل شوه';
$string['eventgradingtableviewed'] = 'درجه بندۍ لښتیال وکتل شو';
$string['eventidentitiesrevealed'] = 'پېژندنې ښکاره شوي';
$string['eventmarkerupdated'] = 'ټاکل شوې نښګر اوسمهال شوي.';
$string['eventoverridecreated'] = 'د دندې مخنوی جوړ شو';
$string['eventoverridedeleted'] = 'د دندې مخنوی ړنګ شو';
$string['eventoverrideupdated'] = 'د دندې مخنوی اوسمهال شو';
$string['eventremovesubmissionformviewed'] = 'د لیدل شوي سپارنې تایید لرې کړئ.';
$string['eventrevealidentitiesconfirmationpageviewed'] = 'د پېژندنې لیدل شوې تاید پاڼه په ډاګه کړئ';
$string['eventstatementaccepted'] = 'کارونکي د سپارنې بیان منلی دی.';
$string['eventsubmissionconfirmationformviewed'] = 'د سپارنې تایید ډکنۍ ولیدل شوه.';
$string['eventsubmissioncreated'] = 'سپارنه رامنځته شوه';
$string['eventsubmissionduplicated'] = 'کارونکي د دوی سپارنې جعل کړې.';
$string['eventsubmissionformviewed'] = 'د سپارنې ډکنۍ وکتل شوه';
$string['eventsubmissiongraded'] = 'سپارنه درجه بندي شوې';
$string['eventsubmissionlocked'] = 'سپارنې د یو کارونکي لپاره تړل شوي دي.';
$string['eventsubmissionstatusupdated'] = 'د سپارنې حالت اوسمهال شو.';
$string['eventsubmissionstatusviewed'] = 'د سپارنې حالت ولیدل شو.';
$string['eventsubmissionunlocked'] = 'سپارنې د یو کارونکي لپاره پرانیستل شوه';
$string['eventsubmissionupdated'] = 'سپارنه اوسمهال شوه.';
$string['eventsubmissionviewed'] = 'سپارنه وکتل شوه';
$string['eventworkflowstateupdated'] = 'د کاري بهیر حالت اوس مهال شو';
$string['expandreviewpanel'] = 'د بیاکتنې چوکاټ پراخه کړئ';
$string['extensionduedate'] = 'د غزولو نیټه';
$string['extensionnotafterduedate'] = 'د غزولو نیټه باید د ټاکل شوې نیټې څخه وروسته وي';
$string['extensionnotafterfromdate'] = 'د غزولو نیټه باید د سپارنې اجازې له نیټې څخه ورسته وي';
$string['feedback'] = 'کتنې';
$string['feedbackavailableanonhtml'] = 'تاسو د \'<i>{$a->assignment}</i>\' لپاره د خپل دندې سپارنې باندي نوي کتنې لری <br><br> تاسو کولی شئ دا ستاسو د <a href="{$a->url}"> دندې سپارنې</a> سره ضمیمه وګورئ';
$string['feedbackavailableanonsmall'] = 'د دندې لپاره نوي کتنې{$a->assignment}';
$string['feedbackavailableanontext'] = 'تاسو د \'<i>{$a->assignment}</i>\' لپاره د خپل دندې سپارنې باندي نوي کتنې لری تاسو کولی شئ دا ستاسو د دندې سپارنې سره ضمیمه وګورئ

  {$a->url}';
$string['feedbackavailablehtml'] = '{$a->username} د \'<i>{$a->assignment}</i>\' لپاره د ستاسو دندو سپارنو باندي نوي کتنې پوسټ کړي<br><br> تاسو کولی شئ دا ستاسو د <a href="{$a->url}"> دندې سپارنې</a> سره ضمیمه وګورئ';
$string['feedbackavailablesmall'] = '{$a->username} د {$a->assignment} دندې لپاره کتنې ورکړي';
$string['feedbackavailabletext'] = '{$a->username} ستاسو د \'{$a->assignment}\'دندې سپارنې لپاره ځني کتنې پوسټ کړي

تاسو کولای شي دا د خپل دندې سپارنې سره ضمیمه وګورئ:

{$a->url}';
$string['feedbackplugin'] = 'د کتنې لګون';
$string['feedbackpluginforgradebook'] = 'د کتنې لګون چې څرګندونه د نمرو کتاب ته رسوي';
$string['feedbackpluginforgradebook_help'] = 'یوازې د یوې دندې کتنې لګون کولی شي خپل څرګندونه نمروکتاب ته ورسوي.';
$string['feedbackplugins'] = 'د کتنې لګونونه';
$string['feedbacksettings'] = 'د کتنې امستنې';
$string['feedbacktypes'] = 'د کتنې ډولونه';
$string['filesubmissions'] = 'د دوتني سپارنې';
$string['filter'] = 'چاڼ';
$string['filtergrantedextension'] = 'ورکړل شوی شاتاړۍ';
$string['filternone'] = 'چاڼ نشته';
$string['filternotsubmitted'] = 'ونه سپارل شو';
$string['filterrequiregrading'] = 'درجه بندي ته اړتیا لري';
$string['filtersubmitted'] = 'وسپارل شو';
$string['fixrescalednullgrades'] = 'دا دنده ځینې غلطې درجې لري. تاسو کولی شئ دا درجې په <a href="{a->link}"> خپلکاري ډول </a>جوړ کړئ. دا ممکن د کورس مجموعه اغیزمنه کړئ.';
$string['fixrescalednullgradesconfirm'] = 'ایا تاسو ډاډه یاست چې غلطې درجې اصلاح کول غواړئ؟ ټول اغیزمن شوي درجې به لرې شي. دا ممکن د کورس مجموعه اغیزمنه کړي.';
$string['fixrescalednullgradesdone'] = 'درجې وټاکل شوې.';
$string['gradeabovemaximum'] = 'درجه باید د {$a} څخه لږ یا برابر وي.';
$string['gradebelowzero'] = 'درجه باید له صفر څخه لوی یا برابر وي.';
$string['gradecanbechanged'] = 'درجه بدلیدلی شی';
$string['gradechangessaveddetail'] = 'په درجې او کتنې کي بدلونونه خوندي شوي وو';
$string['graded'] = 'درجه بندي شوې';
$string['gradedby'] = 'لخوا درجه بندي شوې';
$string['gradedfollowupsubmit'] = 'درجه بندي شوې - د سپارنې تعقیب ترلاسه شوی';
$string['gradedon'] = 'درجه بندي شوه پر';
$string['gradeitem:submissions'] = 'سپارنې';
$string['gradelocked'] = 'دا درجه بنده شوې یا د نمروکتاب کې ځنډول شوې';
$string['gradeoutof'] = 'درجه له {$a} څخه بهر';
$string['gradeoutofhelp'] = 'درجه';
$string['gradeoutofhelp_help'] = 'دلته د زده کونکي سپارنې لپاره درجې ته دننه کړئ. تاسو ممکن لسیز هم پکې شامل کړئ.';
$string['gradersubmissionupdatedhtml'] = '{$a->username} د {$a->timeupdated} لپاره خپل سپارنې دنده اوسمهال کړه پر <i>{$a->timeupdated} </i><br/ ><br />
دا په <a href="{$a->url}">ویب پاڼي کي شتون لري</a>';
$string['gradersubmissionupdatedsmall'] = '{$a->username} د {$a->assignment} لپاره خپل سپارنې اوسمهال کړي';
$string['gradersubmissionupdatedtext'] = '{$a->username} د {$a->assignment} لپاره خپل سپارنې اوسمهال کړي پر {$a->timeupdated} وخت

دا دلته شتون لري:

{$a->url}';
$string['gradestudent'] = 'د ټولګي زده کونکی: (id={$a->id}, fullname={$a->fullname}).';
$string['gradeuser'] = 'درجه {$a}';
$string['grading'] = 'درجه بندي کول';
$string['gradingchangessaved'] = 'د درجې بدلونونه خوندي شوي وو';
$string['gradingduedate'] = 'ماته رایاد کړه د لخوا درجه شوې یم';
$string['gradingmethodpreview'] = 'د درجې ورکولو معیارونه';
$string['gradingoptions'] = 'غوراوي';
$string['gradingstatus'] = 'درجه بندۍ حالت';
$string['gradingstudent'] = 'د زده کوونکو درجه بندي';
$string['gradingsummary'] = 'د درجه بندي کولو لنډیز';
$string['grantextension'] = 'شاتاړۍ ورکړئ';
$string['grantextensionforusers'] = 'د زده کوونکو لپاره شاتاړۍ ورکړئ';
$string['groupoverrides'] = 'د ډلې ځنډول';
$string['groupoverridesdeleted'] = 'د ډلې ځنډول ړنګ شو';
$string['groupsnone'] = 'هیڅ ډلو ته تاسو لاسرسی کولی شئ.';
$string['groupsubmissionsettings'] = 'د ډلې سپارلو امستنې';
$string['hiddenuser'] = 'برخه اخیستونکی';
$string['hidegrader'] = 'د زده کونکو څخه د درجې ورکوونکي پیژندنه پټ کړئ';
$string['hidegrader_help'] = 'که چیرې فعال شي، د کوم کاروونکي پیژندنه چې د سپارنې درجه بندي کوي نه ښودل کیږي ، نو زده کونکي نشي لیدلی چې د دوی دندي ته چا نمره ورکړې.

په یاد ولرئ چې دا امستنه د درجه بندي پاڼي د څرګندونو په بکس باندي هیڅ اغیزه نلري.';
$string['hideshow'] = 'پټول / ښودل';
$string['inactiveoverridehelp'] = '* دا مخکتنه غیر فعاله ده ځکه چې فعالیت ته د کارونکي لاسرسی محدود دی. دا د ډلې یا د رول دندې ، د لاسرسي نورو محدودیتونو ، یا د فعالیت د پټیدو له امله کیدی شي.';
$string['indicator:cognitivedepth'] = 'دندې ادراک';
$string['indicator:cognitivedepthdef'] = 'ادراکي دنده';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'ټولنیز دنده';
$string['indicator:socialbreadth_help'] = 'دا نغوتاند د هغه ټولنیز پلنوالی پر بنسټ والړ دی چې د دندي په فعالبت کې د زده کونکي لخوا ترلاسه شوی.';
$string['indicator:socialbreadthdef'] = 'ټولنیز دنده';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['instructionfiles'] = 'د لارښوونې دوتنې';
$string['introattachments'] = 'اضافه دوتنې';
$string['introattachments_help'] = 'په دنده کي د کارولو لپاره اضافه دوتنې، لکه د ځواب کوندې، ممکن اضافه شي. د دوتنو لپاره ډاونلوډ لینکونه به بیا د توضیحاتو لاندې د دندې پاڼه کې ښکاره شي.';
$string['invalidfloatforgrade'] = 'ورکړل شوې درجه ونه پوهیدل شوه: {$a}';
$string['invalidgradeforscale'] = 'ورکړل شوې درجه د موجوده کچې لپاره معتبر نه وه';
$string['invalidoverrideid'] = 'ناباوره پراخه پېژند';
$string['lastmodifiedgrade'] = 'وروستی بدلون شوې (درجه)';
$string['lastmodifiedsubmission'] = 'وروستی بدلون شوې (سپارنه)';
$string['latesubmissions'] = 'ناوخته سپارنې';
$string['latesubmissionsaccepted'] = 'تر {$a}  پورې اجازه ورکړل شوې';
$string['loading'] = 'بارول...';
$string['locksubmissionforstudent'] = 'د زده کونکي لپاره نور ټول سپارنو مخه ونیسئ: (پېژند= {$a-> id}، بشپړنوم = {$a->fullname}).';
$string['locksubmissions'] = 'سپارنې بندې کړئ';
$string['manageassignfeedbackplugins'] = 'د دندې کتنې لګون اداره کړئ';
$string['manageassignsubmissionplugins'] = 'د دندې سپارنې لګون اداره کړئ';
$string['marker'] = 'نښګر';
$string['markerfilter'] = 'نښګر چاڼ';
$string['markerfilternomarker'] = 'نښګر نشته';
$string['markingallocation'] = 'د نښه کولو تخصیص وکاروئ';
$string['markingallocation_help'] = 'که چیرې فعال شي د کاري بهیرسره، نو نښګر ځانګړي زده کونکو ته ځانګړي کیدی شي.';
$string['markingworkflow'] = 'د نښه کولو کاري بهیر وکاروئ';
$string['markingworkflow_help'] = 'که چیرې فعال شي، نمرې به د زده کوونکو لپاره د خوشې کیدو دمخه د کاري بهیر د څو لړیو څخه تیریږي. دا د نمرو ورکولو ګڼ پړاوونو ته اجازه ورکوي او نمرو ته اجازه ورکوي په ورته وخت کې ټولو زده کونکو ته خپاره شي.';
$string['markingworkflowstate'] = 'د کاري بهیر حالت ته نمرې ورکول';
$string['markingworkflowstate_help'] = 'د کاري فلو احتمالي حالتونو کې شامل کیدی شي (ستاسو په اجازې پورې اړه لري):

* نمره نده ورکړل شوې - نښګر لا تراوسه نه ده پیل کړی
* په نمره ورکولو کې - نښګر پیل کړي مګر لاهم پای ته ندي رسیدلی
* نمره ورکول بشپړ شوی - نښګر ختم کړي مګر ممکن د پلټنې/سمونونو لپاره بیرته لاړشي
* په بیاکتنه کې - نمرې ورکول اوس د کیفیت چیک کولو لپاره مسؤل ښوونکي سره دي
* د خوشې کولو لپاره چمتو دی - مسؤل ښوونکی د نمرو ورکولو څخه خوښ دی مګر ممکن زده کونکو ته د نمرو لاسرسي دمخه انتظار وکړي
* خپور شو - زده کونکی کولی شي درجو/ کتنو ته لاسرسی ولري';
$string['markingworkflowstateinmarking'] = 'په نمرو ورکولو کي';
$string['markingworkflowstateinreview'] = 'په بیا کتنه کي';
$string['markingworkflowstatenotmarked'] = 'نمرې ندي ورکړل شوي';
$string['markingworkflowstatereadyforrelease'] = 'د خپورتیا لپاره چمتو دي';
$string['markingworkflowstatereadyforreview'] = 'نمرې ورکول بشپړ شو';
$string['markingworkflowstatereleased'] = 'خپور شو';
$string['maxattempts'] = 'اعظمي هڅې';
$string['maxattempts_help'] = 'د سپارنې اعظمي شمیر هڅې چې د زده کونکي لخوا رامینځته کیدی شي. وروسته له دې چې دې شمیرې ته ورسیږي، نو سپارنه نوره نشي پرانستل کیدی .';
$string['maxgrade'] = 'اعظمي درجه';
$string['maxperpage'] = 'په هره پاڼه کې اعظمي سپارنې';
$string['maxperpage_help'] = 'د سپارنې اعظمي شمیر چي نمره ورکوونکی یي د سپارنې نمرو پاڼه کې ښودلی شي. دا امستنه د لوی شمیر برخه اخیستونکو کورسونو لپاره د پای وخت مخه نیولو کې ګټور ده.';
$string['messageprovider:assign_notification'] = 'د دندې خبرتیا';
$string['modulename'] = 'دنده';
$string['modulename_help'] = 'د دندې فعالیت رغبېلګه ښوونکي ته وړتیا ورکوي ترڅو کارونه اړیکه کي کړي، کار راټول کړي او درجې او کتنې چمتو کړي.

زده کونکي کولی شي کوم ډیجیټل منځپانګې (دوتنې) وسپاري، لکه د کلمې پروسس شوي اسناد، سپریډ شیټونه، انځورنه، یا آډیو او ویډیو کلیپونه. په بدیل توګه، یا سربیره، دنده ممکن زده کوونکي وغواړي چې په مستقیم ډول د متن سمونګر کې متن ولیکي. یوه دنده هم د زده کونکو د \'ریښتیني نړۍ\' مسؤلیتونو یادولو لپاره کارول کیدی شي دوی پر نالیکی بشپړولو ته اړتیا لري، لکه د هنر کار، او پدې توګه هیڅ ډیجیټل منځپانګې ته اړتیا نلري. زده کوونکي کولی شي په یوازي توګه یا د ډلې د غړي په توګه کار وسپاري. کله چې د دندې بیاکتنه وي، ښوونکي کولی شي د کتنې څرکندونه پریږدي او فایلونه اپلوډ کړي، لکه د زده کونکي نمرې شوي سپارنې، د څرګندونو سره لاسوند یا خبرې شوي آډیو کتنې. دندې کیدی شي د شمیري یا دودیز پیمانه یا پرمختللي درجه بندي میتود لکه روبرک په کارولو سره درجه بندي شي. وروستۍ درجې د نمروکتاب کې ثبت کیږي.';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'دندې';
$string['moreusers'] = '{$a} نور...';
$string['multipleteams'] = 'له یو څخه د ډیرو ډلو غړی';
$string['multipleteams_desc'] = 'دنده په ډلو کې سپارنې ته اړتیا لري. تاسو له یو څخه د ډیرو ډلو غړی یاست. د سپارلو وړ کولو لپاره تاسو باید یوازې د یوې ډلې غړیتوب ولرئ. مهرباني وکړئ د خپل ډلي غړیتوب بدلولو لپاره خپل ښوونکي سره اړیکه ونیسئ.';
$string['multipleteamsgrader'] = 'د یو څخه د ډیرو ډلوغړی، نو د سپارنو د جوړلو توان نلري.';
$string['mysubmission'] = 'زما سپارنه:';
$string['newsubmissions'] = 'دندې وسپارل شوې';
$string['noattempt'] = 'هیڅ هڅه نشته';
$string['noclose'] = 'نږدې نیټه نشته';
$string['nofiles'] = 'هیڅ دوتنه نشته';
$string['nofilters'] = 'هیڅ چاڼ نشته';
$string['nograde'] = 'هیڅ درجه نشته';
$string['nolatesubmissions'] = 'هیڅ ناوخته سپارنې ونه منل شوې.';
$string['nomoresubmissionsaccepted'] = 'یوازې هغه برخه والو ته اجازه شته چاته چي یو شاتاړۍ ورکړل شوی وي';
$string['none'] = 'هیڅ نه';
$string['noonlinesubmissions'] = 'دا دنده ستاسو څخه پرلیکه د هیڅ شی سپارل نه غواړي';
$string['noopen'] = 'هیڅ خلاص نیټه نشته';
$string['nooverridedata'] = 'تاسو باید لږترلږه یو له دندې امستنې له سره تنظیم کړئ.';
$string['nosavebutnext'] = 'بل';
$string['nosubmission'] = 'د دې دندې لپاره هیڅ ندي سپارل شوي';
$string['nosubmissionsacceptedafter'] = 'وروسته هیڅ سپارنې ونه منل شوې';
$string['noteam'] = 'د کومې ډلې غړی نه دی';
$string['noteam_desc'] = 'دا دنده په ډلو کې سپارنو ته اړتیا لري. تاسو د کومې ډلې غړی نه یاست، نو تاسو نشئ کولی سپارنه جوړه کړئ. مهرباني وکړئ خپل ښوونکي سره اړیکه ونیسئ ترڅو په ډله کې شامل شي.';
$string['noteamgrader'] = 'د هیڅ ډلې غړی ندی، نو د سپارنو جوړلو توان نلري.';
$string['notgraded'] = 'درجه شوی ندی';
$string['notgradedyet'] = 'تراوسه درجه شوې ندی';
$string['notifications'] = 'خبرتیاوې';
$string['notsubmittedyet'] = 'تراوسه نه دی سپارل شوی';
$string['nousers'] = 'هیڅ کارونکي نشته';
$string['nousersselected'] = 'هیڅ کارونکي نه دي ټاکل شوي';
$string['numberofdraftsubmissions'] = 'ګارلیکونې';
$string['numberofparticipants'] = 'برخه اخیستونکي';
$string['numberofsubmissionsneedgrading'] = 'درجه بندي ته اړتیا لري';
$string['numberofsubmittedassignments'] = 'وسپارل شو';
$string['numberofteams'] = 'ډلې';
$string['offline'] = 'هیڅ پرلیکه سپارنو ته اړتیا نشته';
$string['open'] = 'خلاص کړه';
$string['outlinegrade'] = 'درجه: {$a}';
$string['outof'] = '{$a->current} له {$a->total}';
$string['overdue'] = '<font color="red">دنده ځنډول شوې د{$a} لخوا </font>';
$string['override'] = 'له سره تنظیمول';
$string['overridedeletegroupsure'] = 'ایا تاسو باوري یاست چې د {$a} ډلې لپاره د سره تنظیمول ړنګول غواړئ؟';
$string['overridedeleteusersure'] = 'ایا تاسو باوري یاست چې د {$a} کارونکي لپاره د سره تنظیمول ړنګول غواړئ؟';
$string['overridegroup'] = 'ډله له سره تنظیم کړئ';
$string['overridegroupeventname'] = '{$a->assign} - {$a->group}';
$string['overrides'] = 'باطیلول';
$string['overrideuser'] = 'کارونکی باطیل کړئ';
$string['overrideusereventname'] = '{$a->assig} - باطیلول';
$string['page-mod-assign-view'] = 'د دندې رغبېلګې اصلي او سپارنې پاڼه';
$string['page-mod-assign-x'] = 'د هری دندې رغبېلګې پاڼه';
$string['paramtimeremaining'] = 'پاتې {$a}';
$string['participant'] = 'برخه اخستونکی';
$string['pluginadministration'] = 'د دندې پازوالنه';
$string['pluginname'] = 'دنده';
$string['preventsubmissionnotingroup'] = 'ګروپ ته د سپارنې لپاره غوښتنه وکړئ';
$string['preventsubmissionnotingroup_help'] = 'که چیرې فعال شي، کارونکي چې د ډلې غړي نه وي د سپارنو جوړلو توان به ونلري.';
$string['preventsubmissions'] = 'کارونکی دې دندې ته د نورو سپارنو جوړولو څخه مخنیوی وکړئ.';
$string['preventsubmissionsshort'] = 'د سپارنې بدلونونو مخه ونیسئ';
$string['previous'] = 'مخکینۍ';
$string['privacy:attemptpath'] = '{$a} هڅه';
$string['privacy:blindmarkingidentifier'] = 'پیژندونکی چي د ړانده نمرو ورکولو لپاره کارول شوی';
$string['privacy:gradepath'] = 'درجه';
$string['privacy:metadata:assigndownloadasfolders'] = 'د کارن ترجیح د دې لپاره چې ایا ډیری دوتنې باید په پوښی کې ډاونلوډ شي';
$string['privacy:metadata:assignfeedbackpluginsummary'] = 'د دندې لپاره د کتنې ډاټا.';
$string['privacy:metadata:assignfilter'] = 'د چاڼ اختیارونه لکه \'سپارل شوي\' ، \'نه دي سپارل شوي\' ، \'درجې ته اړتیا لري\' ، او \'ورکړل شوی شاتړ\'';
$string['privacy:metadata:assigngrades'] = 'د دندې لپاره د کارونکي درجې ذخیره کوي';
$string['privacy:metadata:assignmarkerfilter'] = 'د ټاکل شوي نمرو ورکونکي لخوا ټاکل شوی لنډیز چاڼ کړئ.';
$string['privacy:metadata:assignmentid'] = 'د دندې پېژند';
$string['privacy:metadata:assignmessageexplanation'] = 'استوزې د استوزي رسولو سیسټم له لارې زده کونکو ته لیږل کیږي.';
$string['privacy:metadata:assignoverrides'] = 'د دندې لپاره د بیا ترسرکولو معلومات ذخیره کوي';
$string['privacy:metadata:assignperpage'] = 'په هره پاڼه ښودل شوي د دندو شمیر.';
$string['privacy:metadata:assignquickgrading'] = 'یو غوره توب په اړه چې ایا ګړندي درجه بندي کارول کیږي یا نه.';
$string['privacy:metadata:assignsubmissiondetail'] = 'د کارونکي سپارنو معلومات ذخیره کوي';
$string['privacy:metadata:assignsubmissionpluginsummary'] = 'د دندي لپاره د سپارنو اومتوک.';
$string['privacy:metadata:assignuserflags'] = 'د کارونکي پیژن اومتوک ذخیره کوي لکه د ځنډ نیټه';
$string['privacy:metadata:assignusermapping'] = 'د ړانده نمرې ورکولو لپاره نخشه';
$string['privacy:metadata:assignworkflowfilter'] = 'د مختلف کاري بهیرمراحلو لخوا يې فلټر کړئ.';
$string['privacy:metadata:grade'] = 'د دې دندې سپارنې لپاره عددي درجه. کیدی شي د ترازو / پرمختللي درجه بندي کولو بڼو په واسطه وټاکل شي مګر دا به تل د تیر اعشاري شمیرو ته بدل شي.';
$string['privacy:metadata:grader'] = 'د هغه کارن پېژند چي درجه بندي کیږي';
$string['privacy:metadata:groupid'] = 'د ګروپ پېژند چې کارن یې غړی دی.';
$string['privacy:metadata:latest'] = 'په لویه کچه پوښتنې ساده کوي چې غواړي یوازې د وروستي هڅې په اړه معلومات پوه شي.';
$string['privacy:metadata:mailed'] = 'ایا دا کارن ته تر اوسه بریښنالیک شوی دی؟';
$string['privacy:metadata:timecreated'] = 'وخت جوړ شو';
$string['privacy:metadata:userid'] = 'د کارونکي پېژند';
$string['privacy:studentpath'] = 'د زدکونکو سپارنې';
$string['privacy:submissionpath'] = 'سپارنه';
$string['quickgrading'] = 'ګړندي درجه ورکول';
$string['quickgrading_help'] = 'ګړندي درجه ورکول تاسو ته اجازه درکوي درجې(او پایلې) په مستقیم ډول د سپارنو لښتیال کې ځای په ځای کړئ. ګړندي درجه بندي د پرمختللي درجه بندي سره مطابقت نلري او سپارښتنه نه کیږي کله چې ډیری نښګرشتون ولري.';
$string['quickgradingchangessaved'] = 'د درجې بدلونونه خوندي شوي ول';
$string['quickgradingresult'] = 'ګړندي درجه ورکول';
$string['recordid'] = 'پیژندونکی';
$string['relativedatessubmissionduedateafter'] = 'د کورس نه وروسته پیل {$a->datediffstr}';
$string['relativedatessubmissionduedatebefore'] = 'د کورس پیل څخه مخکي {$a->datediffstr}';
$string['relativedatessubmissiontimeleft'] = 'د هر زده کونکي لپاره محاسبه شوې';
$string['removeallgroupoverrides'] = 'د ټول ډلې له سره تنظیم ول ړنګ کړئ';
$string['removealluseroverrides'] = 'د ټول کارونکی له سره تنظیم ول ړنګ کړئ';
$string['removesubmission'] = 'سپارنه لرې کړئ';
$string['removesubmissionconfirm'] = 'ایا تاسو ډاډه یاست چې د سپارنو اومتوک لرې کول غواړئ؟';
$string['removesubmissionconfirmforstudent'] = 'ایا تاسو واقعیا د {$a} زده کونکي لپاره د سپارنې اومتوک لرې کول غواړئ؟';
$string['removesubmissionforstudent'] = 'د زدکونکي لپاره سپارنې ړنګ کړئ: (پېژند={$a->id}, بشپړنوم={$a->fullname})';
$string['reopenuntilpassincompatiblewithblindmarking'] = 'بیا خلاص کړئ تر څو د بریالیتوب اختیار د ړندو نمرو ورکولو سره تطابق ونلري، ځکه چې درجې تر هغه پورې د درجې کتاب ته نه ورکول کیږي ترڅو د زده کونکي هویت څرګند نه شي.';
$string['requireallteammemberssubmit'] = 'د ګروپ ټول غړي سپارلو ته اړتیا لري';
$string['requireallteammemberssubmit_help'] = 'که چیرې فعال شي، د زده کونکي ډلې ټول غړي باید د سپارنې تڼۍ باندې ټک وکړئ مخکې لدې چې د ډلې سپارنه سپارل شوې په پام کي ونیول شي. که چیري غیر فعال شي، د ډلې سپارنې به سپارل شوي په پام کي ونیول شي هرڅومره ژر چې د زده کونکي ډلې کوم غړی د سپارلو تڼۍ باندي ټک وکړي.';
$string['requiresubmissionstatement'] = 'اړتیا ده غوښتنه وکړئ چې زده کونکي د سپارنې بیان ومني';
$string['requiresubmissionstatement_help'] = 'اړتیا ده چې زده کونکي دې دندې ته د ټولو سپارنو لپاره د سپارنې بیان ومني.';
$string['revealidentities'] = 'د زده کونکو پیژندنه په ګوته کړئ';
$string['revealidentitiesconfirm'] = 'ایا تاسو ډاډه یاست چې د دې دندې لپاره د زده کونکي پېژندنې افشا کول غواړئ؟ دا عملیات بیرته نشي نیول کیدلی. یوځل چې د زده کونکي هویت څرګند شي، نمرې به د نمرو کتاب کي خوشې شي.';
$string['reverttodefaults'] = 'د دندې تلوالې ته راستون شئ';
$string['reverttodraft'] = 'سپارنې ګارلیک حالت ته واړوئ';
$string['reverttodraftforstudent'] = 'سپارنه د زده کوونکي لپاره  بیرته ګارلیک ته واړوئ: (پېژند={$a->id}, بشپړنوم={$a->fullname})';
$string['reverttodraftshort'] = 'سپارنه ګارلیک ته واړوئ';
$string['reviewed'] = 'کتل شوی';
$string['save'] = 'خوندي کړئ';
$string['saveallquickgradingchanges'] = 'ټول ګړندي نمرو ورکولو بدلونونه خوندي کړئ';
$string['saveandcontinue'] = 'خوندي او جاري وساتئ';
$string['savechanges'] = 'بدلونونه خوندي کړئ';
$string['savegradingresult'] = 'درجه';
$string['savenext'] = 'خوندي کړئ او بل وښایاست';
$string['saveoverrideandstay'] = 'خوندي کړئ او یوبل مخنیوۍ دننه کړئ';
$string['savingchanges'] = 'بدلونونه خوندي کړئ...';
$string['scale'] = 'اندازه';
$string['search:activity'] = 'دنده - د چارندتیا معلومات';
$string['selectedusers'] = 'ټاکل شوي کارونکي';
$string['selectlink'] = 'وټاکئ ...';
$string['selectuser'] = '{$a} وټاکئ';
$string['sendlatenotifications'] = 'د ناوخته سپارنو په اړه نمره ورکوونکو ته خبر ورکړئ';
$string['sendlatenotifications_help'] = 'که چیرې فعال شي، فارغ شوي (معمولا ښوونکي) یو استوزه ترلاسه کوي کله چې زده کونکی ناوخته دنده وسپاري. د استوزي میتودونه د تنظیم وړ دي.';
$string['sendnotifications'] = 'د سپارنو په اړه نمره ورکونکي خبر کړئ';
$string['sendnotifications_help'] = 'که چیرې فعال شي نمره ورکوونکي (معمولا ښوونکي) یوه استوزه ترلاسه کوي کله چې زده کونکی دنده وختي، پر وخت او ناوخته سپاري. د استوزې میتودونه د تنظیم وړ دي.';
$string['sendstudentnotifications'] = 'زده کوونکي خبر کړئ';
$string['sendstudentnotifications_help'] = 'که چیرې فعال شي، زده کونکي د نوي شوي درجې یا کتنې په اړه استوزه ترلاسه کوي. که چیرې په دې دنده کې د د نمرو ورکولو کاري بهیر جریان فعال شي، نو خبرتیاوې به نه لیږل کیږي تر څو چې نمرې "خپرې نشي".';
$string['sendstudentnotificationsdefault'] = 'د "زده کونکو ته خبر ورکړئ" لپاره تلواله امستنه';
$string['sendstudentnotificationsdefault_help'] = 'د درجې ډکنۍ کې د "زده کونکو ته خبر ورکړئ" خوښ بکس لپاره تلواله ارزښت وټاکئ.';
$string['sendsubmissionreceipts'] = 'زده کونکو ته د سپارنې رسلیک واستوئ';
$string['sendsubmissionreceipts_help'] = 'دا سویچ د زده کونکو لپاره د سپارنې رسلیک وړ کوي. زده کونکي به هر وخت خبرتیا ترلاسه کړي کله چې دوی په بریالیتوب سره دنده وسپاري.';
$string['setmarkerallocationforlog'] = 'د نمرو ورکولو تخصیص تنظیم کړئ: (پېژند={$a->id}, بشپړنوم={$a->fullname}, نمره ورکوونکی={$a->marker}).';
$string['setmarkingallocation'] = 'ټاکل شوی نمره ورکوونکی تنظیم کړئ';
$string['setmarkingworkflowstate'] = 'د نمرې ورکولو کاري بهیر حالت تنظیم کړئ';
$string['setmarkingworkflowstateforlog'] = 'د نمرې ورکولو کاري بهیر حالت تنظیم کړئ: (پېژند={$a->id}, بشړنوم={$a->fullname}, حالت={$a->state}).';
$string['settings'] = 'د دندې امستنې';
$string['showrecentsubmissions'] = 'وروستي سپارونې وښایه';
$string['status'] = 'حالت';
$string['studentnotificationworkflowstateerror'] = 'د نمرې ورکولو کاري بهیر حالت باید \'خپور شي\' چي زده کونکي خبر کړي.';
$string['submission'] = 'سپارنې';
$string['submissioncopiedhtml'] = '<p>تاسو د \'<i>{$a->assignment}</i>\' لپاره د خپل پخواني دندې سپارنې یوه کاپي جوړه کړې ده.</p>
<p>تاسو کولی شئ د خپل <a href="{$a->url"> دندې سپارنې </a> حالت وګورئ</p>';
$string['submissioncopiedsmall'] = '<p>تاسو د \'{$a->assignment}\' لپاره د خپل پخواني دندې سپارنې کاپي کړې ده.</p>';
$string['submissioncopiedtext'] = '<p>تاسو د \'{$a->assignment}\' لپاره د خپل پخواني دندې سپارنې یوه کاپي جوړه کړې ده.</p>

تاسو کولی شئ د خپل دندې سپارنې حالت وګورئ

{$a->url}';
$string['submissiondrafts'] = 'له زده کونکو غوښتنه وکړئ چې د سپارنې تڼۍ ټک کړي';
$string['submissiondrafts_help'] = 'که چیرې فعال شي، زده کونکي باید د سپارنې تڼۍ باندې ټک کړي ترڅو د دوی سپارنې نهایی اعلان کړي. دا زده کونکو ته اجازه ورکوي چې په سیسټم کې د سپارنې ګارلیک نسخه وساتي. که چیرې دا امستنه د "نه" څخه "هو" ته بدل شي وروسته له دې چې زده کونکو لادمخه سپارلي وي، هغه سپارنې به حتمي وګڼل شي.';
$string['submissioneditable'] = 'زده کونکی کولی شي دا سپارنه ترمیم کړي';
$string['submissionempty'] = 'هیڅ شی نه وو سپارل شوۍ';
$string['submissionlog'] = 'زده کونکی: {$a->fullname}, حالت: {$a->status}';
$string['submissionmodified'] = 'تاسو د موجوده سپارنې اومتوک لرئ. مهرباني وکړئ دا پاڼه پریږدئ او بیا کوښښ وکړئ.';
$string['submissionmodifiedgroup'] = 'سپارنه د کوم بل چا لخوا بدله شوې ده. مهرباني وکړئ دا پاڼه پریږدئ او بیا کوښښ وکړئ.';
$string['submissionnotcopiedinvalidstatus'] = 'سپارنه لېمسل شوې نه وه ځکه چې دا د له هفه وخت څخه چي بیا پرانستل شوې سمون پکي راغلی.';
$string['submissionnoteditable'] = 'زده کونکی نشي کولی دې سپارنې ته سمون وکړي';
$string['submissionnotready'] = 'دا دنده سپارلو ته چمتو نه ده:';
$string['submissionplugins'] = 'د سپارنې لګونونه';
$string['submissionreceipthtml'] = '<p>تاسو د \'<i>{$a->assignment}</i>\' لپاره د دندې سپارنه وسپارل.</p>
<p>تاسو کولی شئ د خپل <a href="{$a->url}"> دندې د سپارنې </a> حالت وګورئ</p>';
$string['submissionreceiptotherhtml'] = 'د \'<i>{$a->assignment}</i>\' لپاره ستاسو د دندې سپارنه وسپارل شوه.<br /><br />
تاسو کولی شئ د خپل <a href="{$a->url}"> دندې د سپارنې </a> حالت وګورئ';
$string['submissionreceiptothersmall'] = 'د {$a->assignment} لپاره ستاسو د دندې سپارنه وسپارل شوه';
$string['submissionreceiptothertext'] = 'د \'{$a->assignment}\' لپاره ستاسو د دندې سپارنه وسپارل شوه.

تاسو کولی شئ د خپل دندې د سپارنې حالت وګورئ:

  {$a->url}';
$string['submissionreceipts'] = 'د سپارنې رسلیک واستوئ';
$string['submissionreceiptsmall'] = 'تاسو د {$a->assignment} لپاره د خپل دندې سپارنه وسپارل';
$string['submissionreceipttext'] = 'تاسو د \'{$a->assignment}\' لپاره د دندې سپارنه وسپارل

تاسو کولی شئ د خپل دندې د سپارنې حالت وګورئ:

  {$a->url}';
$string['submissionsclosed'] = 'سپارنې بندې شوې';
$string['submissionsettings'] = 'د سپارنې امستنې';
$string['submissionslocked'] = 'دا دنده سپارنې نه مني';
$string['submissionslockedshort'] = 'د سپارنې بدلونونو ته اجازه نشته';
$string['submissionsnotgraded'] = 'سپارنې درچه بندي شوې نه دي: {$a}';
$string['submissionstatement'] = 'د سپارنې وینا';
$string['submissionstatement_help'] = 'هغه بیان چې هر زده کونکی یې باید د دوی د کار سپارلو لپاره ومني.';
$string['submissionstatementacceptedlog'] = 'د سپارنې بیان د کارونکي لخوا منل شوی {$a}';
$string['submissionstatementdefault'] = 'دا سپارنه زما خپل کار دی، په استثنا د هغه ځای څخه چې ما د نورو خلکو کارونو اعتراف کړي';
$string['submissionstatementteamsubmission'] = 'د ډلې سپارنې بیان';
$string['submissionstatementteamsubmission_help'] = 'هغه بیان چې هر زده کونکی یې باید د دوی د ډلې د کار سپارلو لپاره ومني.';
$string['submissionstatementteamsubmissionallsubmit'] = 'د ډلې سپارنې بیان چیرې چې د ډلې ټول غړي یې وړاندې کوي';
$string['submissionstatementteamsubmissionallsubmit_help'] = 'هغه بیان چې هر زده کونکی یې باید د ډلې د غړي په توګه د دوی د کار سپارلو لپاره ومني.';
$string['submissionstatementteamsubmissionallsubmitdefault'] = 'دا سپارنه د ډلې د غړي په توګه زما خپل کار دی، په استثنا د هغه ځای چې ما د نورو خلکو کارونو اعتراف کړي.';
$string['submissionstatementteamsubmissiondefault'] = 'دا سپارنه زما د ډلې کار دی، په استثنا هغه ځای چې موږ د نورو خلکو کارونو اعتراف کړي.';
$string['submissionstatus'] = 'د سپارنې حالت';
$string['submissionstatus_'] = 'هیڅ سپارنه نشته';
$string['submissionstatus_draft'] = 'ګارلیک (ونه سپارل شوه)';
$string['submissionstatus_marked'] = 'درجه بندي شوې';
$string['submissionstatus_new'] = 'هیڅ سپارنه نشته';
$string['submissionstatus_reopened'] = 'بیا پرانستل شو';
$string['submissionstatus_submitted'] = 'د درجې ورکولو لپاره وسپارل شو';
$string['submissionstatusheading'] = 'د سپارنې حالت';
$string['submissionsummary'] = '{$a->status}.  روستی ځل په {$a->timemodified} بدل شو';
$string['submissionteam'] = 'ډله';
$string['submissiontypes'] = 'د سپارنې ډولونه';
$string['submitaction'] = 'وسپارئ';
$string['submitassignment'] = 'دنده وسپارئ';
$string['submitassignment_help'] = 'یوځل چې دا دنده وسپارل شي تاسو به نور د دې وړ نه اوسئ چي بدلونونه راولئ.';
$string['submitforgrading'] = 'د درجې ورکولو لپاره یي وسپارئ';
$string['submitted'] = 'وسپارل شو';
$string['submittedearly'] = 'دنده مخکې {$a} سپارل شوې وه';
$string['submittedlate'] = 'دنده ناوخته{$a} سپارل شوې وه';
$string['submittedlateshort'] = '{$a}  ناوخته';
$string['subpagetitle'] = '{$a->contextname} - {$a->subpage}';
$string['subplugintype_assignfeedback'] = 'د کتنې لګون';
$string['subplugintype_assignfeedback_plural'] = 'د کتنې لګونونه';
$string['subplugintype_assignsubmission'] = 'د سپارنې لګون';
$string['subplugintype_assignsubmission_plural'] = 'د سپارنې لګونونه';
$string['teamname'] = 'لوبډله: {$a}';
$string['teamsubmission'] = 'زده کونکي یې په ډلو کي سپاري';
$string['teamsubmission_help'] = 'که چیرې فعال شي، زده کونکي به د ډلو تلواله تنظیم یا دودیز ګروپ کولو پراساس په ډلو وویشل شي. د ډلې سپارنه به د ډلې غړو تر مینځ شریکه شي او د ډلې ټول غړي به په سپارنه کې د یو بل بدلونونه وګوري.';
$string['teamsubmissiongroupingid'] = 'د زده کونکو ډلو لپاره ډله کول';
$string['teamsubmissiongroupingid_help'] = 'دا ډله اییز کول دي چې دنده به یې د زده کونکو ډلو د ګروپونو موندلو لپاره وکاروي. که تنظیم شوی نه وي، د ډلو تلواله تنظیم به وکارول شي.';
$string['textinstructions'] = 'د دندې لارښوونې';
$string['timemodified'] = 'وروستی بدلون شوی';
$string['timeremaining'] = 'پاتې وخت';
$string['timeremainingcolon'] = 'پاتې وخت: {$a}';
$string['togglezoom'] = 'د سمې لوډیرول / لوکمول';
$string['ungroupedusers'] = 'د "سپارنو لپاره ډله اړینه ده" امستنه فعال شوې او ځینې کارونکي یا خو د کومې ډلې غړیتوب نلري، یا له یوې څخه د ډیرو ډلو غړي دي، نو د سپارنو د جوړولو توان نلري.';
$string['ungroupedusersoptional'] = 'د "زده کونکي یې په ډلو کي سپاري" امستنه فعال شوې او ځینې کارونکي یا خو د کومې ډلې غړي نه دي، یا له یو څخه د ډیرو ډلو غړیتوب لري. مهرباني وکړئ خبر اوسئ چې دا زده کونکي به یي د \'تلوالي ډلي\' غړي په توګه وسپاري.';
$string['unlimitedattempts'] = 'نامحدود';
$string['unlimitedattemptsallowed'] = 'نامحدود هڅو ته اجازه ورکړل شوې.';
$string['unlimitedpages'] = 'نامحدود';
$string['unlocksubmissionforstudent'] = 'د زده کوونکې لپاره سپارنو اجازه ورکړئ: (پېژند={$a->id}, بشپړنوم={$a->fullname}).';
$string['unlocksubmissions'] = 'سپارنې خلاصې کړئ';
$string['unsavedchanges'] = 'نا خوندي شوي بدلونونه';
$string['unsavedchangesquestion'] = 'د درجې یا کتنې لپاره ناخوندي شوي بدلونونه شتون لري. ایا تاسو غواړئ چې بدلونونه خوندي کړئ او دوام ورکړئ؟';
$string['updategrade'] = 'درجه اوسمهاله کړئ';
$string['updatetable'] = 'لشتیال خوندي او اوسمهال کړئ';
$string['upgradenotimplemented'] = 'لوړول په لګون کې ندی پلي شوی ({$a->type} {$a->subtype})';
$string['userassignmentdefaults'] = 'د کارونکي دندې تلوالونه';
$string['userextensiondate'] = 'شاتاړی ورکړل شو تر: {$a}';
$string['usergrade'] = 'د کارونکې درجه';
$string['useridlistnotcached'] = 'د درجې بدلونونه ندي خوندي نه شول، ځکه امکان يې نه درلود چې دا معلومه شوې واي چې دوی د کومې دندې لپاره ول.';
$string['useroverrides'] = 'د کارونکي مخنیوي';
$string['useroverridesdeleted'] = 'د کارونکي مخنیوي ړنګې شوې';
$string['usersnone'] = 'هیڅ زده کونکي دې دندې ته لاسرسی نلري.';
$string['usersubmissioncannotberemoved'] = 'د {$a} سپارنه نشي لرې کېدلی.';
$string['userswhoneedtosubmit'] = 'هغه کارونکي چې سپارلو ته اړتیا لري: {$a}';
$string['validmarkingworkflowstates'] = 'د قانوني نمرو ورکولو کاري بهیر حالتونه';
$string['viewadifferentattempt'] = 'یوه مختلفه هڅه وګورئ';
$string['viewfeedback'] = 'کتنې وګورئ';
$string['viewfeedbackforuser'] = 'د کارونکې لپاره کتنې وګورئ: {$a}';
$string['viewfull'] = 'بشپړ وګورئ';
$string['viewfullgradingpage'] = 'د کتنې ورکولو لپاره بشپړ درجې ورکولو پاڼه خلاص کړئ';
$string['viewgradebook'] = 'د نمروکتاب وګورئ';
$string['viewgrading'] = 'ټولې سپارنې وګورئ';
$string['viewgradingformforstudent'] = 'د زده کونکي لپاره د درجه بندي پاڼه وګورئ: (پیژند={$a->id}, بشپړنوم={$a->fullname}).';
$string['viewownsubmissionform'] = 'د خپل دندې سپارلو پاڼه وګورئ.';
$string['viewownsubmissionstatus'] = 'د خپل سپارنې د حالت پاڼه وګورئ.';
$string['viewrevealidentitiesconfirm'] = 'د زده کونکو پیژندنې تایید پاڼه وګورئ.';
$string['viewsubmission'] = 'سپارنه وګورئ';
$string['viewsubmissionforuser'] = 'د کارونکې لپاره سپارنه وګورئ: {$a}';
$string['viewsubmissiongradingtable'] = 'د سپارنې درجه بندي جدول وګورئ.';
$string['viewsummary'] = 'لنډیز وګورئ';
$string['workflowfilter'] = 'د کاري بهیر چاڼ';
$string['xofy'] = '{$a->x} د {$a->y} څخه';
