<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'ps', version '3.10'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptandaddcontact'] = 'منل او په اړیکلوری کي اضافه کول';
$string['addcontact'] = 'اړیکه اضافه کړئ';
$string['addcontactconfirm'] = 'ایا تاسو ډاډه یاست چې {$a} په خپلو اړیکو کې اضافه کول غواړې؟';
$string['addtofavourites'] = 'ستوري خبرې';
$string['addtoyourcontacts'] = 'په اړیکلوری کې اضافه کړئ';
$string['addtoyourcontactsandmessage'] = 'اړیکلوری او استوزه کې اضافه کړئ';
$string['ago'] = '{$a} مخکې';
$string['allusers'] = 'د ټولو کاروونکو ټول استوزونه';
$string['backto'] = 'بېرته {$a} ته';
$string['backupmessageshelp'] = 'که چیرې فعال شي ، نو سمدستي استوزونه به د SITE خپلکاری ساتړ کې شامل شي';
$string['blockcontact'] = 'اړیکلوری مخبند کړئ';
$string['blockedusers'] = 'مخبند شوي کارونکي';
$string['blocknoncontacts'] = 'غیر اړیکلوري ما ته د استوزه رسولو مخه ونیسئ';
$string['blockuser'] = 'کارونکي مخبند کړئ';
$string['blockuserconfirm'] = 'ایا ته باوري یې چې {$a} مخبند کول غواړې؟';
$string['blockuserconfirmbutton'] = 'مخبند کړئ';
$string['canceledit'] = 'د استوزونه سمول لغوه کړئ';
$string['cancelselection'] = 'د استوزه ټاکنه لغوه کړئ';
$string['cantblockuser'] = 'تاسو نشئ کولی {$a} مخبند کړئ ځکه چې د دوي په توان کي ټولو کاروونکو ته پیغام رسولو اجازه شته.';
$string['contactableprivacy'] = 'څخه استوزونه ومنئ:';
$string['contactableprivacy_coursemember'] = 'زما اړیکلوري او زما په کورسونو کې هرڅوک';
$string['contactableprivacy_onlycontacts'] = 'یوازې زما اړیکلوري';
$string['contactableprivacy_site'] = 'په سایټ کې هرڅوک';
$string['contactblocked'] = 'اړیکلورې مخبنده شوې';
$string['contactrequests'] = 'د اړیکلورې غوښتنې';
$string['contactrequestsent'] = 'د اړیکلوری غوښتنه واستول شوه';
$string['contacts'] = 'اړیکلوري';
$string['conversationactions'] = 'د خبرو اترو د کړنو غورنۍ';
$string['decline'] = 'ردول';
$string['defaultmessageoutputs'] = 'د خبرتیا امستنې';
$string['defaults'] = 'تلوالونه';
$string['deleteallconfirm'] = 'ایا تاسو باوري یاست چې غواړئ دا ټوله خبرې اترې ړنګي کړئ؟ دا به د نورو خبرو ګډون کونکو لپاره دا ړنګ نه کړي.';
$string['deleteallmessages'] = 'ټول استوزونه ړنګ کړئ';
$string['deleteallselfconfirm'] = 'ایا تاسو باوري یاست چې دا ټول شخصي خبرې اترې ړنګ کول غواړئ؟';
$string['deleteconversation'] = 'خبرې اترې ړنګ کړئ';
$string['deleteforeveryone'] = 'زما او د هرچا لپاره ړنګ کړئ';
$string['deleteforeveryoneselectedmessagesconfirm'] = 'ایا تاسو باوري یاست چې غواړئ ټاکل شوي استوزونه ړنګ کړئ؟';
$string['deleteselectedmessages'] = 'ټاکل شوي استوزونه ړنګ کړئ';
$string['deleteselectedmessagesconfirm'] = 'ایا تاسو باوري یاست چې غواړئ ټاکل شوي استوزونه ړنګ کړئ؟ دا به دوی د خبرو اترو نورو برخه اخیستونکو لپاره ړنګ نه کړي.';
$string['deleteselectedmessagesconfirmselfconversation'] = 'ایا تاسو باوري یاست چې غواړئ ټاکل شوي شخصي استوزونه ړنګ کړئ؟';
$string['disableall'] = 'خبرتیاوی ناتوان کړئ';
$string['disabled'] = 'استوزه استول په دې سایټ کې غیرفعال دي';
$string['disallowed'] = 'منع شوی';
$string['editmessages'] = 'استوزه ترمیم کړئ';
$string['emailtagline'] = 'دا د هغه پیغام یوه کاپي ده چې تاسو ته "{a->sitename}" کې لیږلې ده. د ځواب ویلو لپاره {$a->url}ته لاړشئ.';
$string['enabled'] = 'فعال شو';
$string['errorcallingprocessor'] = 'د ټاکل شوې وتني په زنګ وهلو کې تېروتنه';
$string['errorconversationdoesnotexist'] = 'خبرې اترې شتون نلري';
$string['eventgroupmessagesent'] = 'د ډلي استوزه ولیږل شو';
$string['eventmessagecontactadded'] = 'د استوزې اړیکلوری زیات شو';
$string['eventmessagecontactremoved'] = 'د استوزې اړیکلوری حذف شو';
$string['eventmessagedeleted'] = 'استوزه ړنګه شوه';
$string['eventmessagesent'] = 'استوزه ولیږل شوه';
$string['eventmessageuserblocked'] = 'کارونکی مخبند شو';
$string['eventmessageuserunblocked'] = 'کارونکی څخه مخ بندی پاکه شوه';
$string['eventmessageviewed'] = 'استوزه ولیدل شوه';
$string['eventnotificationsent'] = 'خبرتیا واستول شوه';
$string['eventnotificationviewed'] = 'خبرتیا ولیدل شوه';
$string['forced'] = 'تړل شوی';
$string['groupconversations'] = 'ډله';
$string['groupinfo'] = 'د ډلې معلومات';
$string['guestnoeditmessage'] = 'میلمه کارن نشي کولی د استوزي اختیارونه سم کړي';
$string['guestnoeditmessageother'] = 'میلمه کارن نشي کولی د نورو کاروونکي استوزي اختیارونه سم کړي';
$string['hidemessagewindow'] = 'د استوزې کړکۍ پټه کړئ';
$string['hidenotificationwindow'] = 'د خبرتیا کړکۍ پټه کړئ';
$string['individualconversations'] = 'ځاني';
$string['info'] = 'د کارونکي معلومات';
$string['isnotinyourcontacts'] = '{$a} ستاسو په اړیکلورې کې ندی';
$string['loadmore'] = 'نور بارول';
$string['loggedin'] = 'پرلیکه (انلاین)';
$string['loggedin_help'] = 'تنظیم کړئ چې تاسو څنګه غواړئ خبرتیاوې ترلاسه کړئ کله چې موډل ته ننوتي یاست';
$string['loggedindescription'] = 'کله چې  تاسو موډل ته ننوتي یاست';
$string['loggedoff'] = 'نالیکې';
$string['loggedoff_help'] = 'تنظیم کړئ چې تاسو څنګه غواړئ خبرتیاوې ترلاسه کړئ کله چې موډل ته نه یاست ننوتلي';
$string['loggedoffdescription'] = 'کله چې تاسو موډل ته نه یاست ننوتلي';
$string['managemessageoutputs'] = 'د تلواله خبرتیا لومړیتوبونه';
$string['message'] = 'استوزه';
$string['messagecontactrequestsnotification'] = '{$a} د اړیکلوری په توګه د اضافه کیدو غوښتنه کوي.';
$string['messagecontactrequestsnotificationsubject'] = 'د اړیکې غوښتنه له {$a}څخه';
$string['messagecontentaudio'] = 'غږیز';
$string['messagecontentimage'] = 'انځور';
$string['messagecontentmultimediageneral'] = 'نورې رسنۍ';
$string['messagecontentvideo'] = 'ویډیو';
$string['messagedrawerviewcontact'] = 'د {$a} لپاره د کارونکي معلومات';
$string['messagedrawerviewcontacts'] = 'د استوزې اړیکلوري';
$string['messagedrawerviewconversation'] = 'له {$a}  سره خبرې کول';
$string['messagedrawerviewgroupinfo'] = 'د {$a} لپاره د ډلې تفصیلات';
$string['messagedrawerviewoverview'] = 'د استوزونو کتنه';
$string['messagedrawerviewsearch'] = 'د {$a} لپاره د استوزونو د لټون پایلې';
$string['messagedrawerviewsettings'] = 'د استوزه امستنې';
$string['messageoutputs'] = 'د خبرتیا لګونونه';
$string['messagepreferences'] = 'د استوزې غوره توبونه';
$string['messages'] = 'استوزونه';
$string['messagesselected:'] = 'استوزي وتآکل شوې';
$string['messagingdatahasnotbeenmigrated'] = 'ستاسو استوزونه په لنډمهاله توګه د استوزې رسولو بېخبنا کې د لوړولو له امله شتون نلري. مهربانی وکړئ د مهاجرت لپاره په تمه پاته شئ.';
$string['muteconversation'] = 'بې غږه';
$string['mutedconversation'] = 'بې غږه شوي خبرې اترې';
$string['newmessage'] = 'نوې استوزه';
$string['newmessagesearch'] = 'د نوي استوزې لیږلو لپاره د اړیکلوری غوره یا لټون وکړئ.';
$string['newonlymsg'] = 'یوازې نوي وښیه';
$string['nocontactrequests'] = 'د اړیکلوری غوښتنې نشته';
$string['nocontacts'] = 'اړیکلوري نشته';
$string['nocontactsgetstarted'] = 'اړیکلوري نشته';
$string['nofavourites'] = 'ستوري شوي خبرې اترې نشته';
$string['noframesjs'] = 'ډیر د لاسرسي وړ برسیر وکاروئ';
$string['nogroupconversations'] = 'د ډلې خبرې اترې شتون نلري';
$string['noindividualconversations'] = 'هیڅ ځاني خبرې اترې نشته';
$string['nomessages'] = 'استوزونه نشته';
$string['nomessagesfound'] = 'هیڅ استوزه ونه موندل شوه';
$string['noncontacts'] = 'غیر-اړیکلوری';
$string['nonotifications'] = 'تاسو هیڅ خبرتیاوې نلرئ';
$string['noparticipants'] = 'برخه اخستونکې نشته';
$string['noreply'] = 'دې استوزې ته ځواب مه ورکوئ';
$string['notificationdatahasnotbeenmigrated'] = 'ستاسو خبرتیاوې د لنډې مودې لپاره د خبرتیا بېخبنا کې د لوړولو له امله شتون نلري. مهربانی وکړئ د مهاجرت لپاره په تمه پاته شئ.';
$string['notificationimage'] = 'د خبرتیا انځور';
$string['notificationpreferences'] = 'د خبرتیا غوره توبونه';
$string['notifications'] = 'غوره توبونه';
$string['notificationwindow'] = 'د خبرتیا کړکۍ';
$string['notincontacts'] = 'تاسو اړتیا لرئ خپلو اړیکلوري ته {$a} اضافه کړئ ترڅو دا وړتیا ولرئ چې دوی ته استوزونه واستوی.';
$string['notincontactsheading'] = '{$a} ستاسو په اړیکلوري کی نشته';
$string['numparticipants'] = '{$a} برخه اخستونکي';
$string['off'] = 'بند';
$string['offline'] = 'ناليكى';
$string['on'] = 'روښانه';
$string['online'] = 'پرليكه';
$string['otherparticipants'] = 'نور برخه وال';
$string['outputdisabled'] = 'وتنه غیر فعال شوې';
$string['outputdoesnotexist'] = 'د استوزې وتنه شتون نلري';
$string['outputenabled'] = 'وتنه فعال شوه';
$string['outputnotavailable'] = 'د لاسرسۍ وړ ندی';
$string['outputnotconfigured'] = 'تنظیم شوی ندی';
$string['participants'] = 'برخه وال';
$string['pendingcontactrequests'] = 'دلته {$a} د اړیکو غوښتنې په تمه دي';
$string['permitted'] = 'اجازه ورکړل شوې';
$string['privacy'] = 'پټتیا';
$string['privacy:export:conversationprefix'] = 'خبرې اترې:';
$string['privacy:metadata:core_favourites'] = 'خبرې اترې د کارونکي لخوا ستوري شوي';
$string['privacy:metadata:message_contact_requests'] = 'د اړیکو غوښتنو لیک لړ';
$string['privacy:metadata:message_contact_requests:requesteduserid'] = 'د کارونکي پېژند چې د اړیکې غوښتنه یې ترلاسه کړې';
$string['privacy:metadata:message_contact_requests:timecreated'] = 'هغه وخت چې د اړیکي غوښتنه جوړه شوه';
$string['privacy:metadata:message_contact_requests:userid'] = 'د کارونکي پېژند چې د اړیکې غوښتنه یې لیږلې وه';
$string['privacy:metadata:message_contacts'] = 'د اړیکو لیک لړ';
$string['privacy:metadata:message_contacts:contactid'] = 'د کارونکي پېژند څوک چي په اړیکه کي دی';
$string['privacy:metadata:message_contacts:timecreated'] = 'هغه وخت چې اړیکه رامینځته شوه';
$string['privacy:metadata:message_contacts:userid'] = 'د کارونکي پېژند د چا د اړیکې لیک لړ چې موږ یې ګورو';
$string['privacy:metadata:message_conversation_actions'] = 'د خبرو اترو کارونکي کړنو لیک لړ';
$string['privacy:metadata:message_conversation_actions:action'] = 'هغه کړنه چې ترسره شوې وه';
$string['privacy:metadata:message_conversation_actions:conversationid'] = 'د خبرو اترو پېژند چي دا کړنه تړوا ورسره لري';
$string['privacy:metadata:message_conversation_actions:timecreated'] = 'هغه وخت چې کړنه رامینځته شوه';
$string['privacy:metadata:message_conversation_actions:userid'] = 'د کارونکي پېژند چا چې دغه کړنه ترسره کړې';
$string['privacy:metadata:message_conversation_members'] = 'په خبرو اترو کې د کاروونکو لیک لړ';
$string['privacy:metadata:message_conversation_members:conversationid'] = 'د خبرو اترو پېژند';
$string['privacy:metadata:message_conversation_members:timecreated'] = 'هغه وخت چې غړی جوړ شوی و';
$string['privacy:metadata:message_conversation_members:userid'] = 'په خبرو کې د کارونکي پېژند';
$string['privacy:metadata:message_user_actions'] = 'د استوزې کارونکي کړنو لیک لړ';
$string['privacy:metadata:message_user_actions:action'] = 'هغه کړنه چې ترسره شوه';
$string['privacy:metadata:message_user_actions:messageid'] = 'د استوزي پېژند چې دا کړنه پورې اړه لري';
$string['privacy:metadata:message_user_actions:timecreated'] = 'هغه وخت چې کړنه رامینځته شوه';
$string['privacy:metadata:message_user_actions:userid'] = 'د کارونکي پېژند چا چې دغه کړنه ترسره کړې';
$string['privacy:metadata:message_users_blocked'] = 'د بند شوو کاروونکو لیک لړ';
$string['privacy:metadata:message_users_blocked:blockeduserid'] = 'د کارونکي پېژند څوک چي بند شوی وو';
$string['privacy:metadata:message_users_blocked:timecreated'] = 'هغه وخت چې مخبنده شوې کړنه رامینځته شوه';
$string['privacy:metadata:message_users_blocked:userid'] = 'د کارونکي پېژند چا چې بنده شوې کړنه ترسره کړه';
$string['privacy:metadata:messages'] = 'استوزې';
$string['privacy:metadata:messages:conversationid'] = 'د خبرو اترو پېژند';
$string['privacy:metadata:messages:customdata'] = 'دودیز معلومات، معمولا داخلي پېژندونه او د انځور لیږونکي (کارن یا ډله) یو عامه URL لري';
$string['privacy:metadata:messages:fullmessage'] = 'بشپړ استوزه';
$string['privacy:metadata:messages:fullmessageformat'] = 'د بشپړ استوزي بڼه';
$string['privacy:metadata:messages:fullmessagehtml'] = 'د بشپړ استوزې HTML بڼه';
$string['privacy:metadata:messages:smallmessage'] = 'د استوزې یوه کوچنۍ نسخه';
$string['privacy:metadata:messages:subject'] = 'د استوزي موضوع';
$string['privacy:metadata:messages:timecreated'] = 'هغه وخت چي استوزه رامنځته شوې وه';
$string['privacy:metadata:messages:useridfrom'] = 'د کارونکي پېژند چې پیغام یي لیږلی دی';
$string['privacy:metadata:notifications'] = 'خبرتیاوې';
$string['privacy:metadata:notifications:component'] = 'هغه برخه چې د خبرتیا لیږلو مسؤله ده';
$string['privacy:metadata:notifications:contexturl'] = 'د دې خبرتیا پورې اړوند URL';
$string['privacy:metadata:notifications:contexturlname'] = 'د تړوا نوم';
$string['privacy:metadata:notifications:customdata'] = 'دودیز معلومات، معمولا داخلي پېژندونه او د انځور لیږونکي (که کوم وي) یو عامه URL لري';
$string['privacy:metadata:notifications:eventtype'] = 'د پیښې ډول';
$string['privacy:metadata:notifications:fullmessage'] = 'بشپړ خبرتیا';
$string['privacy:metadata:notifications:fullmessageformat'] = 'د خبرتیا بڼه';
$string['privacy:metadata:notifications:fullmessagehtml'] = 'د خبرتیا HTML';
$string['privacy:metadata:notifications:smallmessage'] = 'د خبرتیا کوچنی استوزه';
$string['privacy:metadata:notifications:subject'] = 'د خبرتیا موضوع';
$string['privacy:metadata:notifications:timecreated'] = 'هغه وخت چې خبرتیا رامینځته شوه';
$string['privacy:metadata:notifications:timeread'] = 'هغه وخت چې خبرتیا ولوستل شوه';
$string['privacy:metadata:notifications:useridfrom'] = 'د کارونکي پېژند چا چې خبرتیا لیږلې وه';
$string['privacy:metadata:notifications:useridto'] = 'د کارونکې پېژند چا چي خبرتیا ترلاسه کړه';
$string['privacy:metadata:preference:core_message_settings'] = 'د ستوزې رسولو پورې اړوند امستنې';
$string['privacy:request:preference:set'] = 'د \'{$a->name}\' امستنې ارزښت  \'{$a->value}\'  و';
$string['privacy_desc'] = 'تاسو کولائ شئ محدود کړئ چي څوک تاسو ته استوزه واستوي';
$string['processorsettings'] = 'د بهیرګر امستنې';
$string['removecontact'] = 'اړیکه لرې کړئ';
$string['removecontactconfirm'] = 'ایا تاسو باوري یاست چې له خپلو اړیکو څخه {a} لرې کول غواړئ؟';
$string['removecoursefilter'] = 'د {$a} کورس لپاره چاڼ لرې کړئ';
$string['removefromfavourites'] = 'ناستوري شوي خبرې اترې';
$string['removefromyourcontacts'] = 'د اړیکو څخه يې لرې کړئ';
$string['requirecontacttomessage'] = 'تاسو اړتیا لرئ {$a} ته غوښتنه وکړئ ترڅو تاسو د اړیکې په توګه شامل کړي ترڅو دوی ته د استوزه رسولو وړ وسئ.';
$string['requiresconfiguration'] = 'سازونو ته اړتیا لري';
$string['searchcombined'] = 'خلک او استوزې وپلټئ';
$string['searchforuser'] = 'د یو کارونکې لپاره لټون وکړئ';
$string['searchforuserorcourse'] = 'د یو کارونکې یا کورس لپاره لټون وکړئ';
$string['searchmessages'] = 'استوزې وپلټئ';
$string['seeall'] = 'ټول وګورئ';
$string['selectmessagestodelete'] = 'د ړنګ کولو لپاره استوزې غوره کړئ';
$string['selectnotificationtoview'] = 'د نورو توضیحاتو لیدلو لپاره په  اړخ کي د خبرتیاو لیک لړ څخه غوره کړئ';
$string['selfconversation'] = 'ځاني ځای';
$string['selfconversationdefaultmessage'] = 'وروسته د لاسرسي لپاره ګارلیک استوزې، لینکونه، یادداښتونه او نور خوندي کړئ.';
$string['send'] = 'ولېږئ';
$string['sendbulkmessage'] = '{$a} خلکو ته استوزه واستوئ';
$string['sendbulkmessagesent'] = 'استوزه {$a} خلکو ته واستول شوه';
$string['sendbulkmessagesentsingle'] = '1 کس ته استوزه واستول شوه';
$string['sendbulkmessagesingle'] = '1 کس ته استوزه واستوئ';
$string['sendcontactrequest'] = 'د اړیکې غوښتنه واستوئ';
$string['sender'] = '{$a}:';
$string['sendingvia'] = 'د "{$a->processor}" له لاري د "{$a->provider}" استول';
$string['sendingviawhen'] = 'د "{$a->processor}" له لاري د "{$a->provider}" استول چي کله {$a->state}';
$string['sendmessage'] = 'استوزه ولیږئ';
$string['sendmessageto'] = '{$a} ته استوزه ولیږئ';
$string['sendmessagetopopup'] = '{$a} ته استوزه ولیږئ - نوې کړکۍ';
$string['settings'] = 'امستنې';
$string['showmessagewindownonew'] = 'د نوي اسنوزو پرته د استوزې کړکۍ وښیه';
$string['showmessagewindowwithcount'] = 'د نوي اسنوزو سره داستوزې کړکۍ وښیه';
$string['shownotificationwindownonew'] = 'د نوي خبرتیاو پرته د خبرتیا کړکۍ وښیه';
$string['shownotificationwindowwithcount'] = 'د خبرتیا کړکۍ د {$a} نوي خبرتیاو سره وښیه';
$string['togglemessagemenu'] = 'استوزې استولو دراز څرنګتياونج کړئ';
$string['togglenotificationmenu'] = 'د خبرتیاوو غورنۍ څرګنتیاونج کړئ';
$string['totalconversations'] = '{$a}  ټولې خبرې اترې';
$string['touserdoesntexist'] = 'تاسو نشئ کولی چې د کارونکي  ({$a}) پېژند ته استوزه ولیږئ چې شتون نلري';
$string['unabletomessage'] = 'تاسو نشئ کولی چې دا کارونکي ته استوزه واستوئ';
$string['unblock'] = 'د بند څخه خلاض کړئ';
$string['unblockcontact'] = 'اړیکه غیربند کړئ';
$string['unblockuser'] = 'کارونکې د بند څخه خلاص کړئ';
