<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'ps', version '3.10'.
 *
 * @package     enrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actenrolshhdr'] = 'د کورس د شمولیت دلاسرسي وړ لګونونه';
$string['addinstance'] = 'لېله اضافه کړئ';
$string['addinstanceanother'] = 'لېله اضافه کړئ او بل جوړ کړئ';
$string['ajaxnext25'] = 'بل 25 ...';
$string['ajaxoneuserfound'] = 'یو کارونکی وموندل شو';
$string['ajaxxmoreusersfound'] = 'له {$a} څخه ډیر کارونکي موندل شوي';
$string['ajaxxusersfound'] = '{$a} کارونکي وموندل شول';
$string['assignnotpermitted'] = 'تاسو اجازه نلرئ یا نشئ کولی پدې کورس کې صلاحیت وټاکئ.';
$string['bulkuseroperation'] = 'د لوی کارن چلښت';
$string['configenrolplugins'] = 'مهرباني وکړئ ټول اړین لګونونه وټاکئ او بیا په مناسب ترتیب یې کې تنظیم کړئ.';
$string['custominstancename'] = 'د دود بیلګي نوم';
$string['defaultenrol'] = 'بېلګه په نوي کورسونو کې اضافه کړئ';
$string['defaultenrol_desc'] = 'دا امکان لري چې دا لګون په تلواله ټولو نوي کورسونو ته اضافه کړئ.';
$string['deleteinstanceconfirm'] = 'تاسو د نوم لیکنې لېله "{$a->name}" ړنګه وئ. ټول {$a->name} کارونکي چې اوس مهال د دې لېله په کارولو سره نوم لیکنه کوي به نه وي نوم لیکل شوي او د کورس اړوند ډیټا لکه د کارونکو درجې ، د ډلې غړیتوب یا د فورم ګډون به به ړنګ شي.

ایا ته ډاډه یې چې دوام ورکول غواړې؟';
$string['deleteinstanceconfirmself'] = 'ایا تاسو واقعیا ډاډه یاست چې  "{$a->name}" بېلګه ړنګه ول غواړئ چې تاسو ته دې کورس ته لاسرسی درکوي؟ امکان لري چې تاسو به ونه توانئ چې دې کورس ته لاسرسی ومومئ که تاسو دوام ورکړئ.';
$string['deleteinstancenousersconfirm'] = 'تاسو د نوم لیکنې لېله "{$a->name}" ړنګه وئ. ایا ته ډاډه یې چې دوام ورکول غواړې؟';
$string['disableinstanceconfirmself'] = 'ایا تاسو واقعیا ډاډه یاست چې  "{$a->name}" بېلګه غیر فعال کول غواړئ چې تاسو ته دې کورس ته لاسرسی درکوي؟ امکان لري چې تاسو به ونه توانئ چې دې کورس ته لاسرسی ومومئ که تاسو دوام ورکړئ.';
$string['durationdays'] = '{$a} ورځې';
$string['editenrolment'] = 'نوم لیکنه سمه کړئ';
$string['edituserenrolment'] = 'د {$a} نوم ليکنه سمه کړئ';
$string['enrol'] = 'نوملیکنه';
$string['enrolcandidates'] = 'نه ثبت شوي کارونکي';
$string['enrolcandidatesmatching'] = 'د نه ثبت شوي کارونکو برابرول';
$string['enrolcohort'] = 'د ډلې نوم لیکنه وکړئ';
$string['enrolcohortusers'] = 'د کارونکو نوم لیکنه وکړئ';
$string['enroldetails'] = 'د نوم لیکني جزئیات';
$string['enrollednewusers'] = 'په بریالیتوب سره {$a} نوي کارونکي ثبت شوي';
$string['enrolledusers'] = 'ثبت شوي کارونکي';
$string['enrolledusersmatching'] = 'د نوم لیکل شوي کارونکو سره سمون کول';
$string['enrolme'] = 'ما ته پدې کورس کې نوم لیکنه وکړه';
$string['enrolmentinstances'] = 'د نوم لیکني لېلونه';
$string['enrolmentmethod'] = 'د نوم لیکني لېله';
$string['enrolmentnew'] = 'په {$a} کې نوي نوم لیکنه';
$string['enrolmentnewuser'] = '{$a->user} په "{$a->course}" کورس کې شامل شو';
$string['enrolmentoptions'] = 'د نوم لیکني غورواي';
$string['enrolments'] = 'نوم لیکنې';
$string['enrolnotpermitted'] = 'تاسو اجازه نلرئ یا پدې کورس کې د چا نوم لیکني اجازه نلري';
$string['enrolperiod'] = 'د نوم لیکني موده';
$string['enroltimecreated'] = 'نوم لیکنه رامینځته شو';
$string['enroltimeend'] = 'نوم لیکنه پای ته ورسیدل';
$string['enroltimeendinvalid'] = 'د نوم لیکنې پای نیټه باید د نوم لیکنې د پیل نیټې څخه وروسته وي';
$string['enroltimestart'] = 'نوم لیکنه پیل کیږي';
$string['enrolusage'] = 'بیلګې / نوم لیکنې';
$string['instanceadded'] = 'لېله اضافه شو';
$string['instanceeditselfwarning'] = 'خبرداری:';
$string['instanceeditselfwarningtext'] = 'تاسو د دې نوم لیکنې لېله له لارې پدې کورس کې شامل شوي یاست ، بدلونونه ممکن دې کورس ته ستاسو لاسرسی اغیزمن کړي.';
$string['invalidenrolduration'] = 'د نوم لیکنې ناسمه موده';
$string['invalidenrolinstance'] = 'د نوم لیکنې ناسمه بیلګه';
$string['invalidrequest'] = 'ناسمه غوښتنه';
$string['invalidrole'] = 'ناسمه ونډه';
$string['manageenrols'] = 'د نوم لیکنې لګونونه سمبال کړئ';
$string['manageinstance'] = 'سمبالول';
$string['migratetomanual'] = 'لاسي نوم لیکني ته لاښود';
$string['nochange'] = 'له بدلون پرته';
$string['noexistingparticipants'] = 'هیڅ برخه اخستونکي شتون نه لري';
$string['nogroup'] = 'هیڅ ډله';
$string['noguestaccess'] = 'میلمانه نشي کولی دې کورس ته لاسرسی ولري. مهرباني وکړئ ننوځئ.';
$string['none'] = 'هیڅ نه';
$string['notenrollable'] = 'تاسو نشئ کولی خپل ځان پدې کورس کې شامل کړئ.';
$string['notenrolledusers'] = 'نور کارونکي';
$string['otheruserdesc'] = 'لاندې کارونکي پدې کورس کې شامل شوي ندي مګر دندې لري ، په میراث پاتې شوي یا په دې کې ګمارل شوي دي.';
$string['participationactive'] = 'چارنده';
$string['participationnotcurrent'] = 'اوسنی نه';
$string['participationstatus'] = 'حالت';
$string['participationsuspended'] = 'ځنډول شوی';
$string['periodend'] = 'تر {$a} پورې';
$string['periodnone'] = '{$a} نوم لیکل شوئ';
$string['periodstart'] = 'د {$a} څخه';
$string['periodstartend'] = 'د {$a->start} تر {$a->end} پوري';
$string['privacy:metadata:user_enrolments'] = 'نوم لیکنې';
$string['privacy:metadata:user_enrolments:enrolid'] = 'د نوم لیکنې لګون بېلګه';
$string['privacy:metadata:user_enrolments:modifierid'] = 'د کارونکي پیژندني شمېره چې وروستی یې کارن بدل کړ';
$string['privacy:metadata:user_enrolments:status'] = 'په کورس کې د کارونکي د نوم لیکني انکړ';
$string['privacy:metadata:user_enrolments:tableexplanation'] = 'د اصلي نوم لیکني لګون ثبت شوي کارونکي ذخیره کوي.';
$string['privacy:metadata:user_enrolments:timecreated'] = 'هغه وخت چې د کارونکي نوم لیکنه رامینځته شوې وه';
$string['privacy:metadata:user_enrolments:timeend'] = 'هغه وخت چې د کارونکي نوم لیکنه پای ته ورسیږي';
$string['privacy:metadata:user_enrolments:timemodified'] = 'هغه وخت چې د کارونکي نوم لیکنه بدله شوې وه';
$string['privacy:metadata:user_enrolments:timestart'] = 'هغه وخت چې د کارونکي نوم لیکل پیل شي';
$string['privacy:metadata:user_enrolments:userid'] = 'د کارونکي پېژندني شمېره';
$string['proceedtocourse'] = 'د کورس منځپانګې ته لاړشئ';
$string['recovergrades'] = 'د امکان په صورت کې د کارونکي زاړه درجې ترلاسه کړئ';
$string['rolefromcategory'] = '{$a->role} (د کورس له وېشنیزي څخه په میراث اخستل شوي)';
$string['rolefrommetacourse'] = '{$a->role} (د پلرني کورس څخه په میراث اخیستل شوي)';
$string['rolefromsystem'] = '{$a->role} (د سایټ په کچه ټاکل شوی)';
$string['rolefromthiscourse'] = '{$a->role} (پدې کورس کې ګمارل شوی)';
$string['sendfromcoursecontact'] = 'د کورس له اړیکي څخه';
$string['sendfromkeyholder'] = 'د کیلي لرونکي څخه';
$string['sendfromnoreply'] = 'د هیڅ ځواب نه لرونکي پته څخه';
$string['startdatetoday'] = 'نن';
$string['synced'] = 'هممهاله شوی';
$string['testsettings'] = 'د ازمونې امستنې';
$string['testsettingsheading'] = 'د نوم لیکنې امستنې ازمول - {$a}';
$string['totalenrolledusers'] = '{$a} ثبت شوي کارونکي';
$string['totalotherusers'] = '{$a} نور کارونکي';
$string['totalunenrolledusers'] = '{$a} نا ثبت شوي کارونکي';
$string['unassignnotpermitted'] = 'تاسو اجازه نلرئ پدې کورس کې دندې اوباسئ';
$string['unenrol'] = 'نه ثبتول';
$string['unenrolconfirm'] = 'ایا تاسو واقعیا غواړئ چې "{$a->user}" (مخکي ثبت شوی د "{$a->enrolinstancename}" په واسطه) ثبت نه شئ د "{$a->course}" څخه؟';
$string['unenrolme'] = 'ما له {$a} څخه ناثبت کړئ';
$string['unenrolnotpermitted'] = 'تاسو اجازه نلرئ یا نشئ کولی چې له دې کورس څخه دا کارن ناثبت کړئ.';
$string['unenrolroleusers'] = 'کارونکي ناثبت کړئ';
$string['uninstallmigrating'] = 'د "{$a}" نوملیکنو مهاجرت';
$string['unknowajaxaction'] = 'د نامعلومي کړنۍ غوښتنه وشوه';
$string['unlimitedduration'] = 'نامحدود';
$string['userremovedfromselectiona'] = 'کارن "{$a}" د ټاکني څخه لرې شو.';
$string['usersearch'] = 'لټون';
$string['withselectedusers'] = 'د غوره شويو کاروونکو سره';
$string['youenrolledincourse'] = 'تاسو په دې کورس کې شامل یاست.';
$string['youunenrolledfromcourse'] = 'تاسو د "{$a}" له کورس څخه غیر ثبت شوي یاست.';
