<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'ps', version '3.10'.
 *
 * @package     quiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessnoticesheader'] = 'تاسو کولی شئ د دې ازمویني مخلیدنه وکړئ، مګر که دا ریښتینې هڅه وه، نو تاسو به بند واست ځکه چې:';
$string['action'] = 'کړنه';
$string['activityoverview'] = 'تاسو ټاکلي ازموینې لری';
$string['adaptive'] = 'د تطابق اکر';
$string['adaptive_help'] = 'که چیرې فعال شي، پوښتنې ته د ډېری ځوابونو اجازه شته د ازموینې په همهغه یوه هڅه کې. نو د مثال په توګه که ځواب ناسم په نښه شوی، زده کوونکي ته به اجازه ورکړل شي چې سمدلاسه بیا هڅه وکړي.
 په هرصورت، د "جریمې پلي کړئ" امستنې ته په کتو سره، یوه جریمه به معمولا د هرې ناسمې هڅې لپاره منفي شي.';
$string['add'] = 'اضافه کول';
$string['addaquestion'] = 'یوه نوې پوښتنه';
$string['addarandomquestion'] = 'یوه تصادفي پوښتنه';
$string['addarandomquestion_help'] = 'کله چې یوه تصادفي پوښتنه اضافه شي، نو دا د وېشنیزې څخه په تصادفي ډول غوره شوې پوښتنې چې ازموینې ته دننه شوي کې پایله ورکوي. دا پدې مانا ده چې مختلف زده کوونکي ممکن د پوښتنو مختلف انتخاب ترلاسه کړي، او کله چې یوه ازموینه ګڼو هڅو ته اجازه ورکړي نو بیا هره هڅه ممکن د پوښتنو نوی انتخاب ولري.';
$string['addarandomselectedquestion'] = 'په تصادفي توګه غوره شوې پوښتنه اضافه کړئ ...';
$string['addasection'] = 'د نوې برخې سرلیک';
$string['adddescriptionlabel'] = 'د تشریح توکي اضافه کړئ';
$string['addingquestion'] = 'یوه پوښتنه اضافه کول';
$string['addingquestions'] = '<p>د پاڼې دا اړخ چیرې چې تاسو د خپل پوښتنو ډېټابیس اداره کوئ. پوښتنې په وېشنیزو کې خوندي کیږي ترڅو تاسو سره مرسته وکړي چې منظمي یې کړي، او ستاسو د کورس یا حتا نورو کورسونو کې د هرې ازموینې لخوا کارول کېدای شي که تاسو یې \'خپرول\' غوره کړئ.</p>
<p>وروسته له هغه چې تاسو د پوښتنې وېشنیزه غوره یا جوړه کړئ تاسو به د دې وړ یاست چې پوښتنې رامینځته یا ایډیټ کړئ. تاسو کولای شئ د دې پاڼې بل اړخ کې خپلې ازموینې ته اضافه کولو لپاره د دې پوښتنو څخه هره یوه غوره کړئ.</p>';
$string['addmoreoverallfeedbacks'] = 'د غبرګون نور ډګرونه {مه} اضافه کوئ';
$string['addnewgroupoverride'] = 'د ډلې مخنیوی اضافه کړئ';
$string['addnewpagesafterselected'] = 'د غوره شوي پوښتنو وروسته نوي پاڼې اضافه کړئ';
$string['addnewquestionsqbank'] = '{$a->catname} وېشنیزې ته پوښتني اضافه کړئ: {$a->link}';
$string['addnewuseroverride'] = 'د کارن مخنیوی اضافه کړئ';
$string['addpagebreak'] = 'د پاڼې وقفه رامنځته کړئ';
$string['addpagehere'] = 'پاڼه دلته اضافه کړئ';
$string['addquestion'] = 'پوښتنه اضافه کړئ';
$string['addquestionfrombankatend'] = 'په پای کې د پوښتنې بانک څخه اضافه کړئ';
$string['addquestionfrombanktopage'] = 'د پوښتنې بانک څخه {$a} پاڼې ته اضافه کړئ';
$string['addquestions'] = 'پوښتنې اضافه کړئ';
$string['addquestionstoquiz'] = 'اوسني ازموینې ته پوښتنې اضافه کړئ';
$string['addrandom'] = '{$a} تصادفي پوښتنې اضافه کړئ';
$string['addrandom1'] = '<< اضافه کول';
$string['addrandom2'] = 'تصادفي پوښتنې';
$string['addrandomfromcategory'] = 'له وېشنيزې څخه تصادفي پوښتنې اضافه کړئ:';
$string['addrandomquestion'] = 'تصادفي پوښتنه اضافه کړئ';
$string['addrandomquestionatend'] = 'په پای کې تصادفي پوښتنه اضافه کړئ';
$string['addrandomquestiontopage'] = '{$a} پاڼې ته تصادفي پوښتنه اضافه کړئ';
$string['addrandomquestiontoquiz'] = '{$a} ازموینې ته تصادفي پوښتنه اضافه کړئ';
$string['addselectedquestionstoquiz'] = 'ازموینې ته غوره شوي پوښتنې اضافه کړئ';
$string['addselectedtoquiz'] = 'غوره شوي ازموینې ته اضافه کړئ';
$string['addtoquiz'] = 'ازموینه اضافه کړئ';
$string['affectedstudents'] = 'اغيزمن شوی {$a}';
$string['aftereachquestion'] = 'د هرې پوښتنې اضافه کولو وروسته';
$string['afternquestions'] = 'د {$a} پوښتنو اضافه کولو وروسته';
$string['age'] = 'عمر';
$string['allattempts'] = 'ټولې هڅې';
$string['allinone'] = 'نامحدود';
$string['allowreview'] = 'بیاکتنې ته اجازه ورکړه';
$string['alreadysubmitted'] = 'امکان لري چې تاسو دمخه دا هڅه سپارلې وي';
$string['alternativeunits'] = 'بدیل واحدونه';
$string['alwaysavailable'] = 'تل د لاسرسۍ وړ دی';
$string['analysisoptions'] = 'د شننې غوراوي';
$string['analysistitle'] = 'د توکي شننې لښتیال';
$string['answer'] = 'ځواب';
$string['answered'] = 'ځواب ورکړل شوی';
$string['answerhowmany'] = 'یو یا څو ځوابونه؟';
$string['answers'] = 'ځوابونه';
$string['answersingleno'] = 'ګڼ ځوابونه اجازه لري';
$string['answersingleyes'] = 'یوازې یو ځواب';
$string['answertoolong'] = 'د {$a} کرښې وروسته ډیر اوږد ځواب دی (255 توري. اعظمي)';
$string['anytags'] = 'هر ډول بچوي';
$string['aon'] = 'د AON بڼه';
$string['areyousureremoveselected'] = 'ایا تاسو ډاډه یاست چې غواړئ ټولې ټاکل شوې پوښتنې لیرې کړئ؟';
$string['asshownoneditscreen'] = 'لکه څنګه چې د ایډیټ په مخ ښودل شوي';
$string['attempt'] = 'هڅه {$a}';
$string['attemptalreadyclosed'] = 'دا هڅه دمخه پای ته رسیدلې ده.';
$string['attemptclosed'] = 'هڅه تراوسه پورې نه ده تړل شوې';
$string['attemptduration'] = 'وخت نیول شوی';
$string['attemptedon'] = 'هڅه شوې په';
$string['attempterror'] = 'تاسو ته اجازه نشته چې دا مهال د دې پوښتنې هڅه وکړئ ځکه چې: {$a}';
$string['attempterrorcontentchange'] = 'د دې ازموینې مخلید نور شتون نلري. (کله چې ازموینه ایډیټ شي، هره مخلیدنه چې د جریان په حالت کې وي په خپلکاري ډول ړنګ کیږي.)';
$string['attempterrorcontentchangeforuser'] = 'د دې ازموینې هڅه نور شتون نلري.';
$string['attempterrorinvalid'] = 'د ازموینې ناباوره هڅې پېژند';
$string['attemptfirst'] = 'لومړۍ هڅه';
$string['attemptincomplete'] = 'هغه هڅه تراوسه (لخوا {$a}) نده بشپړه شوې.';
$string['attemptlast'] = 'وروستۍ هڅه';
$string['attemptnumber'] = 'هڅه';
$string['attemptquiznow'] = 'اوس ازموینې ته هڅه وکړئ';
$string['attemptreviewtitle'] = '{$a}: د بیا کتنې هڅه';
$string['attemptreviewtitlepaged'] = '{$a->name}: د بیا کتنې هڅه ({$a->cuttentpage} پاڼه د {$a->totlapages} څخه)';
$string['attempts'] = 'هڅې';
$string['attempts_help'] = 'د اجازه ورکړل شویو هڅو شمیر (د اضافي هڅو شمیره نه).';
$string['attemptsallowed'] = 'هڅو ته اجازه ورکړل شوې';
$string['attemptsdeleted'] = 'د ازموینې هڅې ړنګي شوي';
$string['attemptselection'] = 'غوره کړئ چې کومې هڅې پر هر کارونکي د شننې لپاره دي';
$string['attemptsexist'] = 'تاسو نور نشئ کولی پوښتنې اضافه یا لیرې کړئ.';
$string['attemptsnum'] = 'هڅې: {$a}';
$string['attemptsnumthisgroup'] = 'هڅې: {$a->total} ({$a->total} له دې ډلي څخه)';
$string['attemptsnumyourgroups'] = 'هڅې: {$a->total} ({$a->total} ستاسو له ډلو څخه)';
$string['attemptsonly'] = 'یوازي زده کوونکي د هڅو سره وښایاست';
$string['attemptstate'] = 'حالت';
$string['attemptstillinprogress'] = 'هڅه اوس هم روانه ده';
$string['attemptsummarytitle'] = '{$a}: د هڅې لنډيز';
$string['attemptsunlimited'] = 'نامحدوده هڅې';
$string['attempttitle'] = '{$a}';
$string['attempttitlepaged'] = '{$a->name} ({$a->currentpage} پاڼه د {$a->totalpages} څخه)';
$string['autosaveperiod'] = 'په خپل-خوندي کولو ځنډ';
$string['autosaveperiod_desc'] = 'ځوابونه د ازموینې د هڅو پرمهال په خپل کاري ډول خوندي کېدای شي. ځوابونه خوندي کیږي کله چې یو يې بدل شي، او بیا د دې ځنډ وروسته. دلته انډول شتون لري: یو لنډ ځنډ د سرور بار زیاتوي، مګر دا چانس کموي چې زده کوونکي خپل کار له لاسه ورکړي. که تاسو دا ځنډ ډیر لنډ کړئ، نو تاسو باید ورو ورو ارزښت بدل کړئ او د سرور بار څارنه وکړئ. که چیرې بار ډیرلوړ شي، نو ځنډ بیا وروسته اوږد کړئ. ځنډ 0 ته ټاکل د خپل کاری ډول خوندي کول بندوي.';
$string['back'] = 'بیرته د پوښتنې مخکتنې ته';
$string['backtocourse'] = 'بیرته کورس ته';
$string['backtoquestionlist'] = 'بیرته د پوښتنې لړ ته';
$string['backtoquiz'] = 'بیرته د ازموینې ایډیټ ته';
$string['basicideasofquiz'] = 'د ازموینې جوړولو لومړني نظرونه';
$string['bestgrade'] = 'غوره نمره';
$string['bothattempts'] = 'زده کوونکي د هڅو سره او پرته د هڅو وښایاست';
$string['browsersecurity'] = 'د لټونګر امنیت';
$string['browsersecurity_help'] = 'که "د جاواسکریپټ یو څه امنیت سره بشپړ سکرین پاپ اپ شي" غوره شوی وي،

* ازموینه به یوازې هغه وخت پیل شي که چیرې زده کوونکی د جاواسکریپټ فعال شوي لټونګر ولري
* ازموینه د بشپړ سکرین پاپ اپ کړکۍ کې څرګندیږي چې ټولې نورې کړکې پکې شامل دي او د چلونې کنټرول نلري
* زده کوونکي د امکان تر حده پورې، د کاپي او پیسټ کولو اسانتیاو کارولو څخه مخنیوی کیږي';
$string['calculated'] = 'محاسبه شوي';
$string['calculatedquestion'] = 'محاسبه شوې پوښتنه په کرښه {$a} کې نه ملاتړ کیږي. پوښتنه به له پامه وغورځول شي';
$string['cannotcreatepath'] = 'لاره نشي رامنځته کیدی ({$a})';
$string['cannoteditafterattempts'] = 'تاسو نشئ کولای پوښتنې اضافه یا ليري کړئ ځکه چې دې ازموینه ته هڅه شوې. ({$a})';
$string['cannotfindprevattempt'] = 'د جوړولو لپاره مخکینۍ هڅه ونه موندل شوه.';
$string['cannotfindquestionregard'] = 'د بیانمره ورکولو لپاره د پوښتنو ترلاسه کولو کې پاتې راغلی!';
$string['cannotinsert'] = 'پوښتنه نشی دننه کولی';
$string['cannotinsertrandomquestion'] = 'نوې تصادفي پوښتنه نشي دننه کولی!';
$string['cannotloadquestion'] = 'د پوښتنې غوراوي نشي پورته کولی';
$string['cannotloadtypeinfo'] = 'د پوښتنې ډول ځانګړې پوښتنې معلومات په پورته کولو ونه توانید';
$string['cannotopen'] = 'د صادراتو دوتنه نشي پرانېستلی ({$a})';
$string['cannotremoveallsectionslots'] = 'تاسو ټولې پوښتنې د \'{$a}\' برخې سرلیک لاندې غوره کړي. دا اجازه نلري چې د یوې برخې سرلیک لاندې ټولې پوښتنې ړنګي شي.';
$string['cannotremoveslots'] = 'پوښتنې ړنګي نشوې';
$string['cannotrestore'] = 'د پوښتنو غونډو بیازېرمل ونشو';
$string['cannotreviewopen'] = 'تاسو دا هڅه نشي کتلی، دا لاهم پرانېستې ده.';
$string['cannotsavelayout'] = 'هډوانه نشي خوندي کولی';
$string['cannotsavenumberofquestion'] = 'په هر پاڼه د پوښتنو شمیر نشي خوندي کولی';
$string['cannotsavequestion'] = 'د پوښتنې لړنشي خوندي کولی';
$string['cannotsetgrade'] = 'د ازموینې لپاره نوی اعظمي حد نه شي ټاکلی';
$string['cannotsetsumgrades'] = 'د نمرو جمع کولو ټاکنې کې پاتي راغی';
$string['cannotstartgradesmismatch'] = 'د دې ازموینې هڅه نشی پیلولی. ازموینه د {$a->grade} څخه د نمرو ورکولو لپاره ټاکل شوې، مګر په ازموینې کې هیڅ یوه پوښتنه نمره نه لري.
دا د \'ازموینه ایډیټ کړئ\' پاڼه کې جوړیدی شي.';
$string['cannotstartmissingquestion'] = 'د دې ازموینې هڅه نشی پيلولی. د ازموینې تعریف کې یوه پوښتنه شته چې شتون نلري.';
$string['cannotstartnoquestions'] = 'د دې ازموینې هڅه نشي پیلولی. ازموینه تراوسه نه ده جوړه شوې. هیڅ پوښتنې نه دي اضافه شوي.';
$string['cannotwrite'] = 'د صادرولو دوتنې ته لیکل نشي کولاي ({$a})';
$string['canredoquestions'] = 'د یوې هڅې په جریان کې د بیاکولو اجازه ورکړئ';
$string['canredoquestions_desc'] = 'که چیرې فعال شي، د یوې پوښتنې هڅه کولو پای ته رسیدو وروسته، \'د دې په څېر بلې پوښتنې هڅه وکړئ\' تڼۍ ښودل کیږي. دا اجازه ورکوي ورته  پوښتنې ته (په تصادفي ډول غوره شوي) هڅه وشي، یا ورته پوښتنې بیا، پرته له دې چې د ازموینې ټولې هڅې وسپارل شي او بله هڅه پیل شي. دا غوراوی د ازموینو تمرین کولو لپاره ګټور دی

دا امستنه یوازې پوښتنو او چلندونو باندې تاثیر کوي (لکه فوري غبرګون یا د ډیری هڅو سره متقابل عمل) چیرې چې د هڅې سپارل کیدو دمخه د یوې پوښتنې پای ته رسولو امکان شتون لري.';
$string['canredoquestions_help'] = 'که چیرې فعال شي، د یوې پوښتنې هڅه کولو پای ته رسیدو وروسته، \'د دې په څېر بلې پوښتنې هڅه وکړئ\' تڼۍ ښودل کیږي. دا اجازه ورکوي ورته  پوښتنې ته (په تصادفي ډول غوره شوي) هڅه وشي، یا ورته پوښتنې بیا، پرته له دې چې د ازموینې ټولې هڅې وسپارل شي او بله هڅه پیل شي. دا غوراوی د ازموینو تمرین کولو لپاره ګټور دی

دا امستنه یوازې پوښتنو او چلندونو باندې تاثیر کوي (لکه فوري غبرګون یا د ډیری هڅو سره متقابل عمل) چیرې چې د هڅې سپارل کیدو دمخه د یوې پوښتنې پای ته رسولو امکان شتون لري.';
$string['canredoquestionsyes'] = 'هو، د بلې پوښتنې هڅه کولو غوراوی چمتو کړئ';
$string['caseno'] = 'نه، بڼه بې اهمیته ده';
$string['casesensitive'] = 'د بڼې حساسیت';
$string['caseyes'] = 'هو، توري باید سره مېچلي وي';
$string['categoryadded'] = 'د \'{$a}\' وېشنیزه اضافه شوه';
$string['categorydeleted'] = 'د \'{$a}\' وېشنیزه ړنګه شوه';
$string['categorynoedit'] = 'تاسو په \'{$a}\' وېشنیزې کې د سمولو اختیارونه نلرئ.';
$string['categoryupdated'] = 'وېشنیزه په بریالیتوب سره اوسمهال شوه';
$string['close'] = 'کړکۍ بنده کړئ';
$string['closebeforeopen'] = 'ازموینه اوسمهال نشوه. تاسو د بندېدلو نېټه د پرانېستلو نېټې دمخه ټاکلې ده.';
$string['closed'] = 'بند شوي';
$string['closepreview'] = 'مخلید بند کړئ';
$string['closereview'] = 'بیاکتنه بنده کړئ';
$string['comment'] = 'څرګندونه';
$string['commentorgrade'] = 'څرګندونه ورکړئ یا د نمرې مخنیوی ور کړئ';
$string['comments'] = 'څرګندونې';
$string['completedon'] = 'بشپړ شوی په';
$string['completionattemptsexhausted'] = 'یا ټولې موجودې هڅې بشپړې شوې';
$string['completionattemptsexhausted_help'] = 'ازموینه بشپړ کړئ کله چې زده کوونکي د هڅو ترټولو ډیری شمېره ختمه کړي.';
$string['completionattemptsexhausteddesc'] = 'بشپړ کړئ که چیرې ټولې موجودې هڅې ختمې شي';
$string['completionpass'] = 'د بریالي کیدو نمره غواړي';
$string['completionpass_help'] = 'که چیرې فعال شي، نو دا فعالیت بشپړ ګڼل کیږي کله چې زده کوونکې د بریالیتوب نمره (لکه څنګه چې د ازموینې امستنې د نمرې په څانګه کې ټاکل شوی) یا له هغه لوړه نمره ترلاسه کړي.';
$string['completionpassdesc'] = 'زده کوونکې باید د دې فعالیت بشپړولو لپاره د بریالیتوب نمره ترلاسه کړي';
$string['configadaptive'] = 'که تاسو د دې غوراوي لپاره هو وټاکئ نو زده کوونکې ته به اجازه ورکړل شي چې یوې پوښتنې ته څو ځوابونه ورکړي حتا که د ازموینې په ورته هڅه کې هم وي.';
$string['configattemptsallowed'] = 'په ازموینه کې د هڅو په شمیر باندې محدودیت چې زده کوونکي يې اجازه لري.';
$string['configdecimaldigits'] = 'د عددونو شمیر چې د اعشاري ټکي وروسته باید وښودل شي کله چې نمرې ښودل کیږي.';
$string['configdecimalplaces'] = 'د عددونو شمیر چې د اعشاري ټکي وروسته باید وښودل شي کله چې د ازموینې لپاره نمرې ښودل کیږي.';
$string['configdecimalplacesquestion'] = 'د عددونو شمیر چې د اعشاري ټکي وروسته باید وښودل شي کله چې انفرادي پوښتنې لپاره نمرې ښودل کیږي.';
$string['configdelay1'] = 'که تاسو د وخت ځنډ وټاکئ، نو یو زده کوونکی باید هغه وخت ته انتظار وکړي مخکې لدې چې دوی د لومړۍ هڅې وروسته د ازموینې هڅه وکړي.';
$string['configdelay1st2nd'] = 'که تاسو دلته د وخت ځنډ وټاکئ، زده کوونکی نشي کولای دوهمه هڅه پیل کړي ترهغې پورې چې د دوی لومړۍ هڅې پای څخه وروسته دومره وخت تیر نشي.';
$string['configdelay2'] = 'که تاسو دلته د وخت ځنډ وټاکئ، نو بیا یو زده کوونکی باید هغه وخت ته انتظار وکړي مخکې لدې چې دوی خپله دریمه یا وروستۍ هڅه وکړي.';
$string['configdelaylater'] = 'که تاسو دلته د وخت ځنډ وټاکئ، زده کوونکی نشي کولای خپله دریمه، څلورمه، ... هڅه پیل کړي تر هغه چې د دوی تیرې هڅې پای ته رسیدو وروسته دا وخت تیر نشي.';
$string['configeachattemptbuildsonthelast'] = 'که ډیری هڅو ته اجازه ورکړل شي نو بیا هره نوې هڅه د تیرې هڅې پایلې لري.';
$string['configgrademethod'] = 'کله چې ډیری هڅو ته اجازه ورکړل شي، کومه طریقه باید د ازموینې لپاره د زده کوونکي وروستي نمرې محاسبه کولو لپاره وکارول شي.';
$string['configintro'] = 'هغه ارزښتونه (قیمتونه) چې تاسو دلته ټاکئ تلواله ارزښتونه ټاکي چې د امستنو په فورمې کې کارول کیږي کله چې تاسو نوې ازموینه جوړه کړئ. تاسو کولای شئ دا هم وسازوئ چې د کومې ازموینې امستنې پرمختللي وګڼل شي.';
$string['configmaximumgrade'] = 'تلواله نمره چې د ازموینې نمره د هغې څخه حسابیږي.';
$string['confignavmethod'] = 'په وړیا نیویګی کې، پوښتنې ممکن په هر ترتیب کې د نیویګی په کارولو سره ځواب شي. په متسلسل کې، پوښتنې باید په کلکې سلسلې کې ځواب شي.';
$string['confignewpageevery'] = 'کله چې د ازموینې پاڼه کې پوښتنې اضافه کوئ وقفې به په خپلکاري ډول د هغه امستنې سره سم دننه شي چې تاسو يې دلته غوره کوئ.';
$string['configoutcomesadvanced'] = 'که چیرې دا غوراوی روښانه وي، نو د ازموینې ایډیټ کولو فورمه کې پایلې پرمختللي امستنې دي.';
$string['configpenaltyscheme'] = 'جزا په تطبیقي اکر کې د هر غلط ځواب لپاره کمیږي.';
$string['configpopup'] = 'هڅه مجبوره کړئ چې پاپ اپ کړکۍ کې خلاصه شي، او د ازموینې د هڅې پرمهال د کاپي او پیسټ کولو محدودولو لپاره د جاواسکریپټ چالونه وکاروئ.';
$string['configrequirepassword'] = 'زده کوونکي مخکې له دې چې د ازموینې هڅه وکړي باید دا پټنوم دننه کړي.';
$string['configrequiresubnet'] = 'زده کوونکي کولای شي یوازې د دې کمپیوټرونو څخه د ازموینې هڅه وکړي.';
$string['configreviewoptions'] = 'دا غوراوي کنټرولوي کوم معلومات چې کاروونکي یې لیدلای شي کله چې دوی د ازموینې هڅې بیاکتنه کوي یا د ازموینې راپورونه ګوري.';
$string['configshowblocks'] = 'د ازموینې هڅو پرمهال بلاکونه وښایاست.';
$string['configshowuserpicture'] = 'د هڅو پرمهال د کاروونکي انځور پر سکرين وښایاست.';
$string['configshufflewithin'] = 'که تاسو دا غوراوی فعال کړئ، نو د انفرادي پوښتنو جوړوونکې برخې به هرکله چې یو زده کوونکی پدې ازموینې هڅه پیل کړي په تصادفي ډول بدل شي، پدې شرط چې غوراوی د پوښتنې امستنو کې هم فعال شوی وي.';
$string['configtimelimit'] = 'د ازموینو لپاره د وخت محدویت په دقیقو کې. 0 معنی د وخت هیڅ محدودیت نشته';
$string['configtimelimitsec'] = 'د ازموینو لپاره د وخت محدویت په ثانیو کې. 0 معنی د وخت هیڅ محدودیت نشته';
$string['configurerandomquestion'] = 'پوښتنه وسازوئ';
$string['confirmclose'] = 'یوځل چې تاسو وسپارئ، نو تاسو به نور د دې هڅې لپاره خپل ځوابونه بدلولو توان ونلرئ.';
$string['confirmremovequestion'] = 'ایا تاسو ډاډه یاست چې دا {$a} پوښتنه لیرې کول غواړئ؟';
$string['confirmremovesectionheading'] = 'ایا تاسو ډاډه یاست چې د \'{$a}\' برخې سرلیک لیرې کول غواړئ؟';
$string['confirmserverdelete'] = 'ایا تاسو ډاډه یاست چې <b>{$a}</b>سرور له لړ څخه لیرې کول غوړائ؟';
$string['connectionerror'] = 'د شبکې پیوستون له منځه لاړ. (په خپلکاري ډول خوندي کول ناکامه شو).

پدې پاڼه کې په وروستیو څو دقیقو کې هرډول ځوابونه یادداښت کړئ، بیا د بېرته وصلېدلو لپاره هڅه وکړئ.

یوځل چې پیوستون بېرته جوړ شي، ستاسو ځوابونه باید خوندي شي او دا پیغام به ورک شي.';
$string['connectionok'] = 'د شبکې پیوستون بېرته جوړ شو. تاسو کولای شی په خوندي ډول دوام ورکړئ.';
$string['containercategorycreated'] = 'دا وېشنیزه د لاندې مشخص لاملونو له امله د سایټ کچې ته تللي ټولې اصلي وېشنیزو ذخیره کولو لپاره رامنځته شوې.';
$string['continueattemptquiz'] = 'وروستۍ هڅې ته دوام ورکړئ';
$string['continuepreview'] = 'وروستی مخلید ته دوام ورکړئ';
$string['copyingfrom'] = 'د پوښتنې یوه کاپي جوړیږي \'{\'a}\'';
$string['copyingquestion'] = 'د یوې پوښتنې کاپي کول';
$string['correct'] = 'سم';
$string['correctanswer'] = 'سم ځواب';
$string['correctanswerformula'] = 'د سم ځواب فورمول';
$string['correctansweris'] = 'سم ځواب: {$a}';
$string['correctanswerlength'] = 'د پام وړ ارقام';
$string['correctanswers'] = 'سم ځوابونه';
$string['correctanswershows'] = 'سم ځواب ښیي';
$string['corrresp'] = 'سم ځواب';
$string['countdown'] = 'سرچپه شمیرنه';
$string['countdownfinished'] = 'ازموینه بندیږي، تاسو باید خپل ځواب همدا اوس وسپارئ.';
$string['countdowntenminutes'] = 'ازموینه به په لسو دقیقو کې بنده شي.';
$string['coursetestmanager'] = 'د کورس ازموینې مدیر بڼه';
$string['createcategoryandaddrandomquestion'] = 'وېشنیزه جوړه کړئ او تصادفي پوښتنه اضافه کړئ';
$string['createfirst'] = 'تاسو باید لومړی ځینې لنډ ځواب پوښتنې رامنځته کړئ.';
$string['createmultiple'] = 'ازموینې ته څو تصادفي پوښتنې اضافه کړئ';
$string['createnewquestion'] = 'نوې پوښتنه رامنځته کړئ';
$string['createquestionandadd'] = 'یوه نوې پوښتنه رامنځته کړئ او په ازموینې کې یې اضافه کړئ.';
$string['custom'] = 'دودیزه بڼه';
$string['dataitemneed'] = 'تاسو اړتیا لرئ د اعتبار وړ پوښتنې ترلاسه کولو لپاره لږترلږه د معلوماتو توکو یوه ټولګه اضافه کړئ';
$string['datasetdefinitions'] = 'د {$a} وېشنیزې لپاره د بیاکارولو وړ ډیټا ټولګې تعریفونه';
$string['datasetnumber'] = 'شمیره';
$string['daysavailable'] = 'شته ورځې';
$string['decimaldigits'] = 'اعشاري عددونه په نمرو کې';
$string['decimalplaces'] = 'په نمرو کې اعشاري ځایونه';
$string['decimalplaces_help'] = 'دا امستنه د عددونو شمیرټاکي چې د نمرو د ټکي وروسته ښودل کیږي کله چې نمرې ښودل کیږي. دا یوازې د نمرو ښودلو باندې اغیز کوي، نه په ډیټابیس کې درج شوي نمرې، او نه هم داخلي محاسبې، کوم چې بشپړ دقت سره ترسره کیږي.';
$string['decimalplacesquestion'] = 'د پوښتنې په نمرو کې د اعشارې ځایونه';
$string['decimalplacesquestion_help'] = 'دا امستنه د اعشارې وروسته د ښودل شوي عددو شمیره مشخصوي کله چې د انفرادي پوښتنو لپاره نمرې ښودل کیږي.';
$string['decimalpoints'] = 'اعشاري ځایونه';
$string['default'] = 'تلواله';
$string['defaultgrade'] = 'د تلوالې پوښتنې نمره';
$string['defaultinfo'] = 'د پوښتنو لپاره تلواله وېشنیزه';
$string['delay1'] = 'د لومړۍ او دوهمې هڅې تر منځ د وخت ځنډ';
$string['delay1st2nd'] = 'د لومړۍ او دوهمې هڅې ترمنځ اجباري ځنډ';
$string['delay1st2nd_help'] = 'که چیرې فعال شي، یو زده کوونکی مخکې لدې چې د دویم ځل لپاره د ازموینې هڅه وکړي باید دمخه ټاکل شوي وخت تېرېدو ته په تمه اوسي.';
$string['delay2'] = 'د وروسته هڅو ترمنځ د وخت ځنډ';
$string['delaylater'] = 'د ورستي هڅو تر منځ اجباري ځنډ';
$string['delaylater_help'] = 'که چیرې فعال شي، یو زده کوونکی مخکې لدې چې د دریم یا ورپسې هر څو ځلو لپاره د ازموینې هڅه وکړي باید دمخه ټاکل شوي وخت تېرېدو ته په تمه اوسي‎.';
$string['deleteattemptcheck'] = 'ایا تاسو واقعیا ډاډه یاست چې غواړئ دا هڅې په بشپړ ډول ړنګې کړئ؟';
$string['deleteselected'] = 'ټاکل شوي ړنګ کړئ';
$string['deletingquestionattempts'] = 'د پوښتنې هڅې ړنګول';
$string['description'] = 'سپړنه';
$string['disabled'] = 'غیر فعال شوی';
$string['displayoptions'] = 'غوراوي وښایاست';
$string['donotuseautosave'] = 'د خپل کاري خوندي کولو څخه کار مه اخلئ';
$string['download'] = 'د صادر شوي وېشنیزې دوتنې ډاونلوډ کولو لپاره کلیک وکړئ';
$string['downloadextra'] = '(دوتنه هم د کورس په دوتنو  /backupdata/quiz  پوښی کې زیرمه شوې)';
$string['dragtoafter'] = 'ورسته له {$a}';
$string['dragtostart'] = 'پیل ته';
$string['duplicateresponse'] = 'دا سپارنه له پامه غورځول شوې ځکه چې تاسو دمخه ورته ځواب ورکړ.';
$string['eachattemptbuildsonthelast'] = 'هره هڅه پر وروستۍ رامنځته کیږي';
$string['eachattemptbuildsonthelast_help'] = 'که چیرې ډیری هڅو ته اجازه ورکړل شوی وي او دا امستنه فعال شوې وي، نو هره نوې د ازموینې هڅه به د تیرې هڅې پایلې ولري. دا یوې ازموینه ته د څو هڅو په لړ کې د بشپړولو اجازه ورکوي.';
$string['editcategories'] = 'وېشنیزې ایډیټ کړئ';
$string['editcategory'] = 'وېشنیزه ایډیټ کړئ';
$string['editcatquestions'] = 'د وېشنیزې پوښتنې ایډیټ کړئ';
$string['editingquestion'] = 'د یوې پوښتنې ایډیټ کول';
$string['editingquiz'] = 'د ازموینې ایډیټ کول';
$string['editingquiz_help'] = 'کله چې یوه ازموینه رامنځته کیږي، اصلي مفهومونه دا دي:

* ازموینه، په یوه یا ډیرو پاڼوکې پوښتنې لري
* د پوښتنې بانک، کوم چې د ټولو پوښتنو په وېشنیزو کې وډل شوي کاپيګانې ساتي
* تصادفي پوښتنې - یو زده کوونکی هر ځل د پوښتنې هڅه کولو سره مختلفي پوښتنې ترلاسه کوي او مختلف زده کوونکي کولی شي مختلفي پوښتنې ترلاسه کړي';
$string['editingquiz_link'] = 'mod/quiz/edit';
$string['editingquizx'] = 'ازموینه ایډیټ کول: {$a}';
$string['editmaxmark'] = 'ترټولو لوړه نمره ایډیټ کړئ';
$string['editoverride'] = 'مخنیوی ایډیټ کړئ';
$string['editqcats'] = 'د پوښتنو وېشنیزې ایډیټ کړئ';
$string['editquestion'] = 'پوښتنه ایډیټ کړئ';
$string['editquestions'] = 'پوښتنې ایډیټ کړئ';
$string['editquiz'] = 'ازموینه ایډیټ کړئ';
$string['editquizquestions'] = 'د ازموینې پوښتنې ایډیټ کړئ';
$string['emailconfirmbody'] = 'سلام {$a->username}

په کورس \'{$a->coursename}\' کې \'{$a->quizname}\' ته پر {$a->submissiontime} د خپلو ځوابونو د سپارلو لپاره مننه.

دا استوزه تاییدوي چې ستاسو ځوابونه خوندي شوي دي

تاسو دې ازموینې ته پر {$a->quizurl} لاسرسی موندلای شئ.';
$string['emailconfirmsmall'] = 'مننه چی خپل ځوابونه مو \'{$a->quizname}\' ته وسپارل';
$string['emailconfirmsubject'] = 'د سپارنې تایید: {$a->quizname}';
$string['emailnotifybody'] = 'سلام {$a->username},

{$a->studentname} په کورس \'{$a->coursenmae}\' کې \'{$a->quizname} ({$a->quizurl})\' بشپړ کړئ.

تاسو دا هڅه پر {$a->quizreviewurl} باندي بیا کتنه کولای شئ';
$string['emailnotifysmall'] = '{$a->studentname} {$a->quizname} بشپړ کړئ. {$a->quizreviewurl} وګورئ';
$string['emailnotifysubject'] = '{$a->studentname} {$a->quizname} بشپړ کړئ';
$string['emailoverduebody'] = 'سلام {$a->studentsname},

تاسو په کورس \'{$a->coursename}\' کې د \'{$a->quizname}\' هڅه پیل کړې، مګر تاسو دا هیڅکله نده سپارلې. دا باید پر {$a->attemptduedate}   باندې سپارل شوې وای.

که تاسو لاهم دا هڅه سپارل غواړئ، نو مهرباني وکړئ {$a->attemptsummaryurl} ته ورشئ او د سپارلو تڼۍ  باندې کلیک وکړئ. تاسو باید دا د {$a->attemptgraceend} دمخه ترسره کړئ که نه نو ستاسو هڅه به ونه شمیرل شي.';
$string['emailoverduesmall'] = 'تاسو خپله هڅه په {$a->quizname} کې نه ده سپارلې. مهرباني وکړئ مخکې له {$a->attemtgraceend} {$a->attemptsummaryurl}  ته لاړشئ که تاسو لاهم سپارل غواړئ.';
$string['emailoverduesubject'] = 'هڅه اوسمهال ناوخته شوې: {$a->quizname}';
$string['empty'] = 'تش';
$string['enabled'] = 'فعال';
$string['endtest'] = 'هڅه بشپړه کړئ';
$string['erroraccessingreport'] = 'تاسو نشئ کولای دې راپور ته لاسرسی ومومئ';
$string['errorinquestion'] = 'په پوښتنې کې تېروتنه';
$string['errormissingquestion'] = 'تېروتنه: په سیسټم کې پوښتنه د {$a} پېژند سره ورکه ده';
$string['errornotnumbers'] = 'تېروتنه - ځوابونه باید عددي وي';
$string['errorunexpectedevent'] = 'په {$a->attemptid} هڅه کې د {$a->questionid} پوښتنې لپاره {$a->event} ناڅاپي پیښي کوډ وموندل شو.';
$string['essay'] = 'مقاله';
$string['essayquestions'] = 'پوښتنې';
$string['eventattemptdeleted'] = 'د ازموینې هڅه ړنګه شوه';
$string['eventattemptpreviewstarted'] = 'د ازموینې هڅې مخکتنه پیل شوه';
$string['eventattemptreviewed'] = 'د ازموینې هڅې بیاکتنه وشوه';
$string['eventattemptsummaryviewed'] = 'د ازموینې هڅې لنډیز ولیدل شو';
$string['eventattemptviewed'] = 'د ازموینې هڅه ولیدل شوه';
$string['eventeditpageviewed'] = 'د ازموینې ایډیټ پاڼه ولیدل شوه';
$string['eventoverridecreated'] = 'د ازموینې مخنیوی رامنځ ته شو';
$string['eventoverridedeleted'] = 'د ازموینې مخنیوی ړنګ شو';
$string['eventoverrideupdated'] = 'د ازموینې مخنیوی اوسمهال شو';
$string['eventquestionmanuallygraded'] = 'پوښتنې ته په لاسي ډول نمرې ورکړل شوې';
$string['eventquizattemptabandoned'] = 'د ازموینې هڅه پرېښودل شوه';
$string['eventquizattemptregraded'] = 'د ازموینې هڅې ته بیا نمرې ورکړل شوې';
$string['eventquizattemptstarted'] = 'د ازموینې هڅه پیل شوه';
$string['eventquizattemptsubmitted'] = 'د ازموینې هڅه وسپارل شوه';
$string['eventquizattempttimelimitexceeded'] = 'د ازموینې هڅې وخت ډېر شو';
$string['eventreportviewed'] = 'د ازموینې راپور ولیدل شو';
$string['everynquestions'] = 'هرې {$a} پوښتنې';
$string['everyquestion'] = 'هره پوښتنه';
$string['everythingon'] = 'ټول شیان پر';
$string['existingcategory'] = 'موجوده وېشنیزه';
$string['exportcategory'] = 'وېشنیزه صادره کړئ';
$string['exporterror'] = 'د صادراتو پروسې په جریان کې یوه تېروتنه رامنځته شوه';
$string['exportingquestions'] = 'پوښتنې دوتنې ته صادریږي';
$string['exportname'] = 'د دوتنې نوم';
$string['exportquestions'] = 'پوښتنې دوتنې ته صادر کړئ';
$string['extraattemptrestrictions'] = 'په هڅو باندې اضافي محدودیتونه';
$string['false'] = 'ناسم';
$string['feedback'] = 'غبرګون';
$string['feedbackerrorboundaryformat'] = 'د غبرګون نمرو حدود باید یا سلنه یا شمیره وي. هغه ارزښت چې تاسو په حدود {$a} کې داخل کړی ندی پیژندل شوی.';
$string['feedbackerrorboundaryoutofrange'] = 'د غبرګون نمرو حدود باید د 0% او 100% ترمنځ وي. هغه ارزښت چې تاسو په حدود {$a} کې داخل کړی د حد څخه بهر دی.';
$string['feedbackerrorjunkinboundary'] = 'تاسو باید پرته د کوم تشې پریښودو سره د غبرګون نمرې حدود بکسونه ډک کړئ.';
$string['feedbackerrorjunkinfeedback'] = 'تاسو باید د غبرګون بکسونو پرته له تشې پریښودو ډک کړئ.';
$string['feedbackerrororder'] = 'د غبرګون نمرې حدود باید په ترتیب سره وي، ترټولو لوړ لومړی. هغه ارزښت چې تاسو په حدود {$a} کې داخل کړی له سلسلې څخه بهر دی.';
$string['file'] = 'دوتنه';
$string['fileformat'] = 'د دوتنې بڼه';
$string['fillcorrect'] = 'د سم سره یې ډک کړئ';
$string['filloutnumericalanswer'] = 'تاسو لږترلږه یو ممکن ځواب او زغم چمتو کړئ. لومړی سم ځواب به د نمرې او غبرګون مشخص کولو لپاره وکارول شي. که تاسو په پای کې د ځواب پرته یو څه غبرګون وړاندي کړئ، دا به زده کوونکو ته وښودل شي د چا چې ځواب د نورو ځوابونو سره سمون نلري.';
$string['filloutoneanswer'] = 'تاسو باید لږترلږه یو ممکن ځواب چمتو کړئ. تش پرېښودل شوي ځوابونه به ونه کارول شي. \'*\' د وایلډکارټ په څیر کارول کیدی شي چې د هر توري سره مېچل کیږي. لومړی مېچلی ځواب به د نمرې او غبرګون مشخصولو لپاره وکارول شي.';
$string['filloutthreequestions'] = 'تاسو باید لږترلږه درې پوښتنې د سمون خوړونکو ځوابونو سره چمتو کړئ. تاسو کولی شئ خالي پوښتنې  ته په ځواب ورکولو سره اضافي غلط ځوابونه چمتو کړئ.ننوتي چیرې چې دواړه پوښتنې او ځوابونه خالي دي به له پامه غورځول شي.';
$string['fillouttwochoices'] = 'تاسو باید لږترلږه دوه انتخابونه ډک کړئ. تشې پاتې کیدونکي انتخابونه به ونه کارول شي.';
$string['finishattemptdots'] = 'هڅه پای ته ورسوئ...';
$string['finishreview'] = 'بیاکتنه پای ته ورسوی';
$string['forceregeneration'] = 'بیا زېږول اجباري کړئ';
$string['formatnotfound'] = 'واردات/صادرات {$a} بڼه ونه موندل شوه';
$string['formulaerror'] = 'د فورمول تېروتنې!';
$string['fractionsaddwrong'] = 'هغه مثبتي درجې چې تاسو غوره کړي 100٪ پورې نه پوره کوئ<br />، پرځای یې، دوی {$a}٪ پوره کوي<br /> ایا تاسو غواړئ بیرته لاړ شئ او دا پوښتنه حل کړئ؟';
$string['fractionsnomax'] = 'یو له ځوابونو څخه باید 100% وي، نو دابه امکان ولري چې د دې پوښتنې لپاره بشپړ نمره ترلاسه کړي <br /> ایا تاسو غواړئ بیرته لاړ شئ او دا پوښتنه حل کړئ؟';
$string['fromfile'] = 'د دوتنې څخه:';
$string['functiondisabledbysecuremode'] = 'دا فعالیت اوسمهال غیرفعال دی';
$string['generalfeedback'] = 'عمومي غبرګون';
$string['generalfeedback_help'] = 'عمومي غبرګون هغه متن دی چې د پوښتنې هڅه کولو وروسته ښودل کیږي. د یو ځانګړي پوښتنې لپاره د غبرګون برعکس چې په ورکړل شوي ځواب پوري اړه لري، ورته عمومي غبرګون تل ښودل کیږي.';
$string['graceperiod'] = 'د سپارنې ټولولو موده';
$string['graceperiod_desc'] = 'که څه باید ترسره شي کله چې وخت تیر شي \'د نرمښت موده شتون لري ...\'  ته ټاکل شوی وي، نو دا د اضافي وخت تلواله اندازه ده چې اجازه ورته ورکول کیږي.';
$string['graceperiod_help'] = 'که څه باید ترسره شي کله چې وخت تیر شي \'د نرمښت موده شتون لري ...\'  ته ټاکل شوی وي، نو دا د اضافي وخت اندازه ده چې اجازه ورته ورکول کیږي.';
$string['graceperiodmin'] = 'د سپارنې ورستۍ د نرمښت موده';
$string['graceperiodmin_desc'] = 'د پوښتنې په پای کې یوه احتمالي ستونزه شتون لري. له یوې خوا، موږ غواړو زده کوونکو ته اجازه ورکړو چې تر ورستۍ ثانې پورې کار ته دوام ورکړي - د وخت ټاکونکي په مرسته چې په خپلکاري ډول پوښتنې سپاري کله چې وخت پای ته ورسي. له بلې خوا، سرور بیا ممکن تر حد ډیر بار شي، او د ځوابونو پروسس کولو لپاره وخت ونیسي. له همدې امله، موږ به د وخت له پای ته رسیدو وروسته تر دې دمه ځوابونه منو، ترڅو دوی د سرور د ورو کیدو له کبله جریمه نشي.
په هرصورت، زده کوونکی کیدای شي پوښتنې ته د ځواب ورکولو لپاره  نقل وکړي او دا څو ثانیې ترلاسه کړي. تاسو باید د ازموینو پر مهال د خپل سرور د فعالیت د باور پر اساس معامله وکړۍ.';
$string['graceperiodtoosmall'] = 'د نرمښت موده باید له {$a} څخه زیاته وي.';
$string['grade'] = 'نمره';
$string['gradeall'] = 'ټول نمره بندي کړئ';
$string['gradeaverage'] = 'اوسط نمره';
$string['gradeboundary'] = 'د نمرې حد';
$string['gradeessays'] = 'مقالې نمره بندي کړئ';
$string['gradehighest'] = 'تر ټولو لوړه نمره';
$string['grademethod'] = 'د نمرې ورکولو طریقه';
$string['grademethod_help'] = 'کله چې ډیری هڅو ته اجازه ورکړل شوي وي، لاندې میتودونه د وروستي ازموینې نمرې محاسبه کولو لپاره شتون لري:

* د ټولو هڅو تر ټولو لوړه نمره
* د ټولو هڅو اوسط (مینځنۍ) نمره
* لومړۍ هڅه (نورې ټولې هڅې له پامه غورځول شوي)
* وروستۍ هڅه (نورې ټولې هڅې له پامه غورځول شوي)';
$string['gradesdeleted'] = 'د ازموینې نمرې ړنګې شوې';
$string['gradesofar'] = '{$a->method}: {$a->mygrade} / {$a->quizgrade}.';
$string['gradetopassmustbeset'] = 'د بریالیتوب نمرې صفر نشي کیدای ځکه چې دا ازموینه د بشپړیدو ټاکلی میتود لري چې د بریالیتوب نمرې ته اړتیا لري. مهرباني وکړئ یو غیر صفر ارزښت وټاکئ.';
$string['gradetopassnotset'] = 'دا ازموینه لاهم د بریالیتوب نمره ټاکلې نلري. دا ممکن د ازموینې امستنو د نمرې برخه کې وټاکل شي.';
$string['gradingdetails'] = 'د دې سپارنې لپاره نمرې: {$ a->row} / {$ a->max}.';
$string['gradingdetailsadjustment'] = 'د تیرو جریمو سره دا <strong>{$a->curl}/{$a->max}</strong> ورکوي.';
$string['gradingdetailspenalty'] = 'دې سپارنې د {$a} جریمه راخپله کړه.';
$string['gradingdetailszeropenalty'] = 'تاسو د دې سپارنې لپاره جریمه شوي نه یاست.';
$string['gradingmethod'] = 'د نمرې ورکول میتود: {$a}';
$string['groupoverrides'] = 'د ډلې مخنیوي';
$string['groupoverridesdeleted'] = 'د ډلې مخنیوي ړنګ شوي';
$string['groupsnone'] = 'هیڅ ډله شتون نلري چې تاسې لاسرسۍ ورته کولای شئ';
$string['guestsno'] = 'بښنه غواړو، میلمانه نشي کولای ازموینې ته وګوري یا هڅه ورته وکړي';
$string['hidebreaks'] = 'د پاڼې ماتي پټي کړئ';
$string['hidereordertool'] = 'د بیا اوډلو وسیله پټه کړئ';
$string['history'] = 'د ځوابونو مخینه:';
$string['howquestionsbehave_desc'] = 'په ازموینه کې د پوښتنو چلند څرنګوالي لپاره تلواله امستنه.';
$string['imagedisplay'] = 'د ښودنې لپاره انځور';
$string['import_help'] = 'دا کړنه تاسو ته اجازه درکوي د بهرني متن دوتنو څخه پوښتنې وارد کړئ.

که ستاسو دوتنه کې غیر asci لوښي موجود وي نو بیا دل باید د UTF-8 کوډیزونه وکاروي. په ځانګړي توګه د مایکروسافټ آفیس کاریالونو لخوا رامینځته شوي دوتنو سره محتاط اوسئ، ځکه چې دا عموما ځانګړي کوډیزونه کاروي کوم چې به سم کنټرول نه شي.
 د واردولو او صادرولو بڼې د لګون وړ سرچینې دي. نورې اختیاري بڼې ممکن د رغبېلګو او لګونونو ډیټابیس کې شتون ولري.';
$string['import_link'] = 'question/import';
$string['importcategory'] = 'وېشنیزه وارده کړئ';
$string['importerror'] = 'د واردولو د پروسې پر مهال یوه تېروتنه رامنځته شوه';
$string['importfilearea'] = 'د دوتنې څخه وارد کړئ چې وار دمخه په د کورس دوتنو کې شته';
$string['importfileupload'] = 'د دوتنې اپلوډ څخه واردول ...';
$string['importfromthisfile'] = 'د دې دوتنې څخه يې وارد کړئ';
$string['importingquestions'] = 'د دوتنې څخه {$a} پوښتنې واردول';
$string['importmax10error'] = 'په پوښتنه کې یوه تېروتنه ده. تاسو ممکن له لسو څخه ډیر ځوابونه ونه لرئ';
$string['importmaxerror'] = 'په پوښتنه کې یوه تېروتنه ده. ډیری ځوابونه شتون لري.';
$string['importquestions'] = 'له دوتنې څخه پوښتنې وارد کړئ';
$string['inactiveoverridehelp'] = '* دا مخنیوی غیر فعال دی ځکه چې فعالیت ته د کارونکي لاسرسی محدود دی. دا د ډلې یا د رول دندې، د لاسرسي نورو محدودیتونو، یا د فعالیت د پټیدو له امله کیدی شي.';
$string['incorrect'] = 'ناسم';
$string['indicator:cognitivedepth'] = 'د پوښتنې ادراک';
$string['indicator:cognitivedepth_help'] = 'دا شاخص د هغه ادراکي ژوروالي پراساس دی چې د زده کونکي لخوا په ازموینې فعالیت کې راوتلی.';
$string['indicator:cognitivedepthdef'] = 'د پوښتنې ادراک';
$string['indicator:cognitivedepthdef_help'] = 'برخه اخیستونکی د تحلیل په جریان کې د ازموینې فعالیتونو لخوا وړاندیز شوي د پوهې ښکیلتیا دې سلنې ته رسیدلی (کچې = لید شتون نلري، لیدل، وسپارئ، غبرګون وګورئ، د غبرګون په اړه څرګند ورکړئ، د غبرګون له کتلو وروسته بیا سپارل)';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'ټولینیز ازموینه';
$string['indicator:socialbreadth_help'] = 'دا شاخص د ټولنیز پراخوالی پراساس دی چې د زده کونکي لخوا په ازموینې فعالیت کې ترلاسه شوی.';
$string['indicator:socialbreadthdef'] = 'ټولینیز وازموینه';
$string['indicator:socialbreadthdef_help'] = 'برخه اخیستونکی د تحلیل په جریان کې د ازموینې فعالیتونو لخوا وړاندیز شوي د پوهې ښکیلتیا دې سلنې ته رسیدلی (کچې = برخه اخستونکی شتون نلري، یوازي برخه اخستونکی، برخه اخستونکی د نورو سره)';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['indivresp'] = 'هر توکي ته د اشخاصو ځوابونه';
$string['info'] = 'معلومات';
$string['infoshort'] = 'زه';
$string['initialnumfeedbacks'] = 'د عمومي غبرګونو ساحو لومړنۍ شمیره';
$string['initialnumfeedbacks_desc'] = 'کله چې نوې ازموینه رامینځته کوئ، نو دا ډیری خالي عمومي غبرګونو بکسونه چمتو کړئ. یوځل چې ازموینه رامینځته شي، نو فورمه په ازموینه کې د غبرګونو شمیر لپاره اړین ساحو شمیر ښیې. امستنه باید لږترلږه 1 وي.';
$string['inprogress'] = 'د پرمختګ په حال کې';
$string['introduction'] = 'توضيح';
$string['invalidattemptid'] = 'داسې کومې هڅې پېژند شتون نلري';
$string['invalidcategory'] = 'د وېشنېزې پېژند ناباوره دی';
$string['invalidoverrideid'] = 'د مخینوي ناباوره پېژند';
$string['invalidquestionid'] = 'د پوښتنې ناباوره پېژند';
$string['invalidquizid'] = 'د ازموینې ناباوره پېژند';
$string['invalidrandomslot'] = 'د تصادفي پوښتنې ناباوره سلاټ پېژند.';
$string['invalidsource'] = 'سرچینه د اعتبار وړ نده منل شوې.';
$string['invalidsourcetype'] = 'د سرچینې ناباوره ډول.';
$string['invalidstateid'] = 'د حالت ناباوره پېژند';
$string['lastanswer'] = 'ستاسو وروستی ځواب و';
$string['layout'] = 'هډوانه';
$string['layoutasshown'] = 'د مخ هډوانه لکه څنګه چې ښودل شوی.';
$string['layoutasshownwithpages'] = 'د مخ هډوانه لکه څنګه چې ښودل شوی. <small>(هر {$a} پوښتنې نوې پاڼه اوتوماتیککړئ.)</small>';
$string['layoutshuffledandpaged'] = 'پوښتنې په تصادفي ډول په هر مخ کې د {$a} پوښتنو سره بدلېږي.';
$string['layoutshuffledsinglepage'] = 'پوښتنې په تصادفي ډول بدلې شوې ، ټولې په یوه پاڼه باندې.';
$string['legacyquizaccessrulescron'] = 'د پخواني کرون ازموینې ته د لاسرسی مقررات';
$string['legacyquizreportscron'] = 'د پخواني کرون ازموینې راپور';
$string['link'] = 'تړ';
$string['listitems'] = 'په ازموینه کې د توکو لیست کول';
$string['literal'] = 'ادبي';
$string['loadingquestionsfailed'] = 'د پوښتنو بارول ناکام شول: {$a}';
$string['makecopy'] = 'د نوي پوښتنې په څیر یې خوندي کړئ';
$string['managetypes'] = 'د پوښتنې ډولونه او سرورونه اداره کړئ';
$string['manualgradequestion'] = 'د {$a->user} په واسطه په لاسي ډول {$a-quiz} کې {$a->question} پوښتنې ته نمرې وکړئ';
$string['manualgrading'] = 'نمرې ورکول';
$string['mark'] = 'وسپارئ';
$string['markall'] = 'پاڼه وسپارئ';
$string['marks'] = 'نمرې';
$string['marks_help'] = 'د هرې پوښتنې لپاره عددي نمرې، او په ټوله کې د هڅې نمرې.';
$string['match'] = 'برابرول';
$string['matchanswer'] = 'ځواپ برابرول';
$string['matchanswerno'] = '{$a} ځواب برابرول';
$string['max'] = 'تر ټولو لوړ';
$string['maxmark'] = 'تر ټولو لوړه نمره';
$string['messageprovider:attempt_overdue'] = 'خبرداری کله چې ستاسو د ازموینې هڅې ځنډول شوي وي';
$string['messageprovider:confirmation'] = 'ستاسو د خپل ازموینې وړاندیزونو تصدیق';
$string['messageprovider:submission'] = 'د ازموینې سپارنو خبرتیا';
$string['min'] = 'تر ټولو ټیټ';
$string['minutes'] = 'دقیقې';
$string['missingcorrectanswer'] = 'سم ځواب باید مشخص شي';
$string['missingitemtypename'] = 'ورک شوی نوم';
$string['missingquestion'] = 'داسي ښکاري چې دا پوښتنه نور شتون نلري';
$string['modulename'] = 'ازموینه';
$string['modulename_help'] = 'د ازموینې فعالیت ښوونکي ته وړتیا ورکوي چې د مختلف ډوله پوښتنو مشتمل پوښتنې رامینځته کړي، پشمول د ډیری انتخاب، برابرولو، لنډ ځواب اوعددي.

ښوونکی کولی شي ازموینې ته ډیری ځله اجازه ورکړي، د پوښتنو بدلول یا په تصادفي ډول د پوښتنې بانک څخه غوره کیدل. د وخت حد ټاکل کیدای شي.

هري هڅه ته د مقالو پوښتنو په استثناء سره په اوتومات ډول نمرې ورکړل کیږي، او نمره د نمرو کتاب کې ثبت کیږي.

ښوونکی کولی شي غوره کړي کله او که اشارې، غبرګونونه او سم ځوابونه زده کوونکو ته وښودل شي.

ازموینې ممکن وکارول شي
* د کورس ازموینې په توګه
* د دندو لوستلو یا د سرلیک په پای د کوچني ازموینې په توګه
* د تیرو ازموینو د پوښتنو څخه په ګټه اخستنې د ازموینې لپاره تمرین
* د فعالیت په اړه سمدستي غبرګون وړاندې کول
* د ځان ارزونې لپاره';
$string['modulename_link'] = 'mod/quiz/view';
$string['modulenameplural'] = 'ازموینې';
$string['moveselectedonpage'] = 'ټاکل شوي پوښتنې پاڼې ته ولېږئ: {$a}';
$string['multichoice'] = 'ګڼه ټاکنه';
$string['multipleanswers'] = 'لږترلږه یو ځواب غوره کړئ.';
$string['mustbesubmittedby'] = 'دا هڅه باید د {$a} لخوا وسپارل شي.';
$string['name'] = 'نوم';
$string['navigatenext'] = 'بل مخ';
$string['navigateprevious'] = 'مخکینۍ پاڼه';
$string['navmethod'] = 'د چلونۍ میټوډ';
$string['navmethod_free'] = 'وړیا';
$string['navmethod_help'] = 'کله چې ترتیبي چلونې فعال شي یو زده کوونکی باید په ترتیب د ازموینې له لارې پرمختګ وکړي او ممکن پخوانیو پاڼو ته بیرته راستون نشي او نه هم مخکې لاړ شي.';
$string['navmethod_seq'] = 'ترتیب';
$string['navnojswarning'] = 'خبرداری: دا تړونې به ستاسو ځوابونه خوندي نکړي. د پا ڼې په لاندې برخه کې راتلونکې تڼۍ وکاروئ.';
$string['neverallononepage'] = 'هیڅکله نه ، ټولې پوښتنې په یوه پاڼه کې';
$string['newattemptfail'] = 'تېروتنه: په ازموینه کې نوې هڅه پیل نشوه';
$string['newcategory'] = 'نوې وېشنیزه';
$string['newpage'] = 'نوې پاڼه';
$string['newpage_help'] = 'د اوږدې ازموینې لپاره دا منطقي ده چې په هر پاڼه کې د پوښتنو شمیره محدودولو سره ازموینه په څو پاڼو کې پراخه کړئ. کله چې ازموینې ته پوښتنې اضافه کړئ، نو د پاڼې وقفې به پخپله د دې امستنې سره سم دننه شي. په هرصورت د پاڼې  وقفې ممکن ورسته د سمون پاڼه کې په لاسي ډول حرکت وکړي.';
$string['newpageevery'] = 'پخپله یوه نوې پاڼه پیل کړئ';
$string['newsectionheading'] = 'نوی سرلیک';
$string['noanswers'] = 'هیڅ ځواب نه و ټاکل شوی!';
$string['noattempts'] = 'پدې ازموینه کې هیڅ هڅه نه ده چوره شوې';
$string['noattemptsfound'] = 'هیڅ هڅه ونه موندل شوه.';
$string['noattemptstoshow'] = 'د ښودلو لپاره هیڅ هڅې نشته';
$string['nocategory'] = 'ناسم یا هیڅ ډول وېشنیزه نده ټاکل شوې';
$string['noclose'] = 'د حتم نېټه نشته';
$string['nocommentsyet'] = 'تراوسه کوم څرګندون نشته.';
$string['noconnection'] = 'دا مهال د ویب خدماتو سره هیڅ اړیکه شتون نلري چې دا پوښتنه وکولای شي پروسس کړي. مهرباني وکړئ خپل د پازوال سره اړیکه ونیسئ';
$string['nodataset'] = 'هیڅ شی - دا ځنګلي کارت نه دی';
$string['nodatasubmitted'] = 'هیڅ ډیټا نه وه سپارل شوې';
$string['noessayquestionsfound'] = 'په لاسي ډول نمرې ورکړل شوې پوښتنې ونه موندل شوې';
$string['nogradewarning'] = 'دې ازموینه نمرې ندي ورکړل شوي، نو تاسو نشئ کولای ټولیز غبرګون ترتیب کړئ چې د نمرو به اساس توپیر ولري.';
$string['nomoreattempts'] = 'نور هڅو ته اجازه نشته';
$string['none'] = 'هیڅ یو';
$string['noopen'] = 'هیڅ خلاصه نیټه شتون نلري';
$string['nooverridedata'] = 'تاسو باید د ازموینې لږترلږه یوه امستنه مخیوی کړئ.';
$string['nopossibledatasets'] = 'هیڅ ممکنه ډیټا نشته';
$string['noquestionintext'] = 'د پوښتنې متن هیڅ ضمیمه شوي پوښتني نلري';
$string['noquestions'] = 'تر دې دمه کومي پوښتنې نه دي اضافه شوي';
$string['noquestionsfound'] = 'هیڅ پوښتنې ونه موندل شوې';
$string['noquestionsinquiz'] = 'پدې ازموینې کې کومې پوښتنې نشته.';
$string['noquestionsnotinuse'] = 'دا تصادفي پوښتنه په استعمال کې نده، ځکه چې د دې وېشنیزه خالي ده.';
$string['noquestionsonpage'] = 'خالي پاڼه';
$string['noresponse'] = 'هیڅ ځواب نشته';
$string['noreview'] = 'تاسو اجازه نلرئ چې د دې ازموینې بیاکتنه وکړئ';
$string['noreviewattempt'] = 'تاسو اجازه نلرئ چې د دې هڅې بیاکتنه وکړئ';
$string['noreviewshort'] = 'اجازه نشته';
$string['noreviewuntil'] = 'تاسو اجازه نلرئ چې د دې ازموینې بیاکتنه وکړئ تر {$a}';
$string['noreviewuntilshort'] = '{$a} شتون لري';
$string['noscript'] = 'جاواسکریپټ باید فعال وي چې ادامه ورکړل شي';
$string['notavailabletostudents'] = 'یادونه: دا ازموینه دا مهال ستاسو زده کوونکو لپاره شتون نلري';
$string['notenoughrandomquestions'] = 'په {$a->category} وېشنیزه کې د {$a->name} ({$a->id}) پوښتنې رامینځته کولو لپاره کافي پوښتنې شتون نلري.';
$string['notenoughsubquestions'] = 'کافي فرعي پوښتنې ندي ټاکل شوي! <b /> ایا تاسو غواړئ بیرته لاړ شئ او دا پوښتنه حل کړئ؟';
$string['notimedependentitems'] = 'د وخت پورې تړلي توکي دا مهال د ازموینې رغبیلګې لخوا نه ملاتړ کیږي. د شاوخوا یو کار په توګه، د ټوله ازموینې لپاره د وخت حد وټاکئ. ایا تاسو غواړئ مختلف توکي غوره کړئ (یا اوسنی توکي په پام کې ونیسئ)؟';
$string['notyetgraded'] = 'تر اوسه نمرې بندي شوي ندي';
$string['notyetviewed'] = 'تراوسه نه دی لیدل شوی';
$string['notyourattempt'] = 'دا ستاسو هڅه نه ده!';
$string['noview'] = 'ننوتلي کاروونکي ته د دې ازموینې لیدلو اجازه نشته';
$string['numattempts'] = '{$a->studentnum} {$a->studentstring}  {$a->attemptnum} هڅې جوړي کړي';
$string['numattemptsmade'] = 'په دې ازموینې کې {$a} هڅې شوي';
$string['numberabbr'] = '#';
$string['numerical'] = 'عددي';
$string['numquestionsx'] = 'پوښتنې: {$a}';
$string['oneminute'] = '1 دقيقه';
$string['onlyteachersexport'] = 'یوازې ښوونکي کولای شي پوښتنې صادر کړي';
$string['onlyteachersimport'] = 'یوازې هغه ښوونکي چې د سمون حق لري کولای شي پوښتنې وارد کړي';
$string['onthispage'] = 'دا پاڼه';
$string['open'] = 'ځواب نه دی ورکړل شوی';
$string['openafterclose'] = 'ازموینه اوسمهال نشوه. تاسو د بندیدلو نیټې وروسته د خلاصېدلو یوه نېته ټاکلې.';
$string['openclosedatesupdated'] = 'د ازموینې خلاصېدلو او بندېدلو نیټه اوسمهال شوه';
$string['optional'] = 'غوراویز';
$string['orderandpaging'] = 'ترتیب او صفحه بندی کول';
$string['orderandpaging_help'] = '10، 20، 30، ... شمیرې د هرې پوښتنې په مقابل کې د پوښتنو ترتیب په ګوته کوي. شمیر د 10 مرحلو په اساس زیاتیږي چې د اضافي پوښتنو داخلولو لپاره ځای پریږدي. د پوښتنو د تنظیم کولو لپاره، شمیرې بدلي کړئ بیا د "پوښتنې بیا ترتیب کړئ" تڼۍ باندې کلیک وکړئ.

د ځانګړي پوښتنو وروسته د پاڼو وقفې اضافه کولو لپاره، پوښتنو ته څېرمه چیک باکسونه ټیک کړئ او بیا "د غوره شوي پوښتنو وروسته نوې پاڼه اضافه کړئ" تڼۍ باندې کلیک وکړئ.

د یو شمیر پاڼو په اړه د پوښتنو تنظیم کولو لپاره، د بیا تنظیمولو تڼۍ باندې کلیک وکړئ او په هره پاڼه کې مطلوب پوښتنې غوره کړئ.';
$string['orderingquiz'] = 'ترتیب او صفحه بندي کول';
$string['orderingquizx'] = 'ترتیب او صفحه بندي کول: {$a}';
$string['outcomesadvanced'] = 'پایلې پرمختللې امستنې دي';
$string['outof'] = 'له {$a->maxgrade} څخه {$a->grade}';
$string['outofpercent'] = 'له {$a->maxgrade} څخه {$a->grade} ({$a->percent}%)';
$string['outofshort'] = '{$a->grade}/{$a->maxgrade}';
$string['overallfeedback'] = 'ټولیز غبرګون';
$string['overallfeedback_help'] = 'ټولیز غبرګون هغه متن دی چې د ازموینې هڅې وروسته ښودل کیږي.د اضافي نمرو حدود مشخص کولو سره (د سلنې یا شمیري په توګه)، ښودل شوی متن کولای شي ترلاسه شوي درجه پورې اړه ولري.';
$string['overdue'] = 'ځنډېدلی';
$string['overduehandling'] = 'کله چې وخت پای ته رسیږي';
$string['overduehandling_desc'] = 'په تلواله توګه څه باید پیښ شي که یو زده کوونکی د وخت پای ته رسیدو دمخه ازموینه وسپاري.';
$string['overduehandling_help'] = 'دا امستنه کنټرولوي څه پیښیږي که چیرې یو زده کوونکی د وخت پای ته رسیدو دمخه د دوی د پوښتنې هڅې سپارلو کې ناکامه شي. که چیرې زده کوونکی په وخت کې په فعاله توګه کار کوي، نو د شمېرنې کمولو ټایمر به تل د دوی لپاره هڅه وسپاري، مګر که دوی وتلي وي، نو دا امستنه کنټروله وي څه چې پیښیږي';
$string['overduehandling_link'] = 'mod/quiz/timing';
$string['overduehandlingautoabandon'] = 'هڅې باید د وخت له ختمیدو دمخه وسپارل شي، یا دوی به نه شمیرل کیږي';
$string['overduehandlingautosubmit'] = 'خلاصې هڅې په خپلکاري ډول سپارل کیږي';
$string['overduehandlinggraceperiod'] = 'د نرمښت موده شتون لري کله چې خلاصې هڅې وسپارل شي، مګر نور پوښتنو ته ځوابونه ندي ویل شوي';
$string['overduemustbesubmittedby'] = 'دا هڅه اوس له ځنډ سره مخ ده. دا باید دمخه سپارل شوې وای. که تاسو وغواړئ چې دا ازموینه نمره بندي شي، نو تاسو باید دا د {$a} لخوا وسپارئ.';
$string['override'] = 'مخنیوی';
$string['overridedeletegroupsure'] = 'ایا تاسو باوري یاست چې د {$a} ډلې لپاره مخنیوی ړنګول غواړئ؟';
$string['overridedeleteusersure'] = 'ایا تاسو باوري یاست چې د {$a} کاروونکې لپاره مخینوی ړنګول غواړئ؟';
$string['overridegroup'] = 'مخنیوي ډله';
$string['overridegroupeventname'] = '{$a->quiz} - {$a->group}';
$string['overrides'] = 'مخیوي';
$string['overrideuser'] = 'مخنیوي کاروونکی';
$string['overrideusereventname'] = '{$a->quiz} - مخنیوی';
$string['page-mod-quiz-attempt'] = 'د ازموینې پاڼې ته هڅه وکړئ';
$string['page-mod-quiz-edit'] = 'د ازموینې پاڼه سمه کړئ';
$string['page-mod-quiz-report'] = 'د ازموینې راپور هره پاڼه';
$string['page-mod-quiz-review'] = 'د ازموینې هڅې پاڼې بیاکتنه وکړئ';
$string['page-mod-quiz-summary'] = 'د ازموینې هڅې لنډیز پاڼه';
$string['page-mod-quiz-view'] = 'د ازموینې معلوماتو پاڼه';
$string['page-mod-quiz-x'] = 'د هرې ازموینې رغبېلګې پاڼه';
$string['pageshort'] = 'p';
$string['pagesize'] = 'د پاڼې کچه';
$string['parent'] = 'پلرنۍ';
$string['parentcategory'] = 'پلرنۍ وېشنیزه';
$string['parsingquestions'] = 'د وارداتي دوتنې څخه د پوښتنو جلاکول.';
$string['partiallycorrect'] = 'یو څه سم';
$string['penalty'] = 'مجازات';
$string['penaltyscheme'] = 'مجازات تطبیق کړئ';
$string['penaltyscheme_help'] = 'که چیرې فعال شي، مجازات د غلط ځواب لپاره د یوې پوښتنې لپاره له وروستي نمرو څخه ایستل کیږي. د مجازاتو اندازه د پوښتنې امستنو کې ټاکل شوي. دا امستنې یوازې هغه وخت پلي کیږي کله چې تطابق حالت فعال شوی وي.';
$string['percentcorrect'] = 'سلنه سمه ده';
$string['pleaseclose'] = 'ستاسو غوښتنه پروسس شوې تاسو اوس دا کړکۍ بندولای شئ';
$string['pluginadministration'] = 'د ازموینې پازوالنه';
$string['pluginname'] = 'ازموینه';
$string['popup'] = 'په \'خوندي\' ځای کې کړکۍ وښایاست';
$string['popupblockerwarning'] = 'د ازموینې دا برخه په خوندي حالت کې ده، پدې معنی چې تاسو اړتیا لرئ ازموینه په خوندي کړکۍ کې واخلئ. مهرباني وکړئ خپل پاپ اپ بلاکر بند کړئ. مننه.';
$string['popupnotice'] = 'زده کوونکي به دا ازموینه په خوندي کړکۍ کې وګوري';
$string['preprocesserror'] = 'تیروتنه د پروسس مخکې پرمهال وشوه!';
$string['preview'] = 'مخلید';
$string['previewquestion'] = 'د مخلید پوښتنه';
$string['previewquiz'] = 'مخلید {$a}';
$string['previewquiznow'] = 'د ازموینې مخلید اوس وکړئ';
$string['questioninuse'] = '\'{$a->questionname}\' پوښتنه دا مهال کارول کیږي: <br /> {$a->quizname} } <br/ > پوښتنه به د دې ازموینو څخه نه بلکې یوازې د وېشنیزې لیست څخه حذف شي.';
$string['questionmissing'] = 'د دې غونډې لپاره پوښتنه ورکه ده';
$string['questionname'] = 'د پوښتنې نوم';
$string['questionnonav'] = '<span class="accesshide">پوښتنه</span>{$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['questionnonavinfo'] = '<span class="accesshide">معلومات</span>{$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['questionnotloaded'] = '{$a} پوښتنه له ډیټابیس څخه ندي پورته شوي';
$string['questionorder'] = 'د پوښتنې ترتیب';
$string['questionposition'] = 'د {$a} پوښتنې لپاره په ترتیب کې نوی موقعیت';
$string['questions'] = 'پوښتنې';
$string['questionsetpreview'] = 'د پوښتنې ټاکل شوی مخلید';
$string['questionsinclhidden'] = 'پوښتنې (د پټو په شمول)';
$string['questionsinthisquiz'] = 'پدې ازموینې کې پوښتنې';
$string['questionsmatchingfilter'] = 'د دې چاڼ سره سمون خوړونکي پوښتنې: {$a}';
$string['questionsperpage'] = 'په هر مخ پوښتنې';
$string['questionsperpageselected'] = 'په هره پاڼه کې پوښتنې ټاکل شوي دي نو ځکه یې اوس صفحه بندي جوړه شوې. د پایلې په توګه، د صقحه بندۍ کنټرولونه غیر فعال شوي دي. تاسو کولی شئ دا په {$a} کې بدل کړئ';
$string['questionsperpagex'] = 'په هر مخ پوښتنې: {$a}';
$string['questiontext'] = 'د پوښتنې متن';
$string['questiontextisempty'] = '[د پوښتنې متن خالي کړئ]';
$string['questiontype'] = 'د پوښتنې ډول {$a}';
$string['questiontypesetupoptions'] = 'د پوښتنو ډولونو لپاره د چمتو کولو غوراوي:';
$string['quiz:addinstance'] = 'نوې ازموینه اضافه کړئ';
$string['quiz:attempt'] = 'ازموینو ته هڅه وکړئ';
$string['quiz:deleteattempts'] = 'د ازموینې هڅې ړنګي کړئ';
$string['quiz:emailconfirmsubmission'] = 'د سپارلو پرمهال د باورتيا استوزه ترلاسه کړئ';
$string['quiz:emailnotifysubmission'] = 'د خبرتیا استوزه ترلاسه کړئ کله چې یوه هڅه وسپارل شي';
$string['quiz:emailwarnoverdue'] = 'د خبرتیا استوزه ترلاسه کړئ کله چې هڅه له ځنډ سره مخ شي او سپارلو ته اړتیا ولري.';
$string['quiz:grade'] = 'په لاسي ډول ازموینو ته نمرې ورکړئ';
$string['quiz:ignoretimelimits'] = 'د پوښتنو وخت محدودیت څخه سترګې پټې کړئ';
$string['quiz:manage'] = 'ازموینې مدیریت کړئ';
$string['quiz:manageoverrides'] = 'د ازموینې مخنیوي مدیریت کړئ';
$string['quiz:preview'] = 'ازموینې وښایایت';
$string['quiz:regrade'] = 'د ازموینې هڅو ته بیا نمرې ورکړئ';
$string['quiz:reviewmyattempts'] = 'خپلو هڅو ته بیا کتنه وکړئ';
$string['quiz:view'] = 'د ازموینې معلومات وګورئ';
$string['quiz:viewreports'] = 'د ازموینې راپورونه وګورئ';
$string['quizavailable'] = 'ازموینه تر هغه وخته موجوده وي: {$a}';
$string['quizclose'] = 'ازموینه وتړئ';
$string['quizclosed'] = 'دا ازموینه په {$a} وتړل شوه';
$string['quizcloses'] = 'ازموینه تړل کیږي';
$string['quizcloseson'] = 'دا ازموینه به په {$a} وتړل شي.';
$string['quizeventcloses'] = 'تړل کیږي {$a}';
$string['quizeventopens'] = 'خلاصېږي {$a}';
$string['quizisclosed'] = 'دا ازموینه تړل شوې ده';
$string['quizisclosedwillopen'] = 'ازموینه وتړل شوه (خلاصیږي {$a})';
$string['quizisopen'] = 'دا ازموینه خلاصه ده';
$string['quizisopenwillclose'] = 'ازموینه خلاصیږي (تړل کیږي {$a})';
$string['quiznavigation'] = 'د ازموینې چلونې';
$string['quizopen'] = 'ازموینه خلاصه کړئ';
$string['quizopenclose'] = 'د خلاصیدو او تړل کیدو نېټه';
$string['quizopenclose_help'] = 'زده کوونکي کولای شي یوازې د خلاصیدو وخت څخه وروسته خپلې هڅې پیل کړي او دوی باید خپلې هڅې د بندېدلو وخت دمخه بشپړې کړي.';
$string['quizopenclose_link'] = 'mod/quiz/timing';
$string['quizopened'] = 'دا ازموینه خلاصه ده.';
$string['quizopenedon'] = 'دا ازموینه په {$a} خلاصه شوه';
$string['quizopens'] = 'ازموینه خلاصیږي';
$string['quizopenwillclose'] = 'دا ازموینه خلاصه ده، په {$a} به وتړل شي';
$string['quizordernotrandom'] = 'د ازموینې ترتیب نه دی بدل شوی';
$string['quizorderrandom'] = '* د ازموینې ترتیب بدل شوی';
$string['quizsettings'] = 'د ازموینې امستنې';
$string['quiztimer'] = 'د ازموینې ټایمر';
$string['quizwillopen'] = 'دا ازموینه به خلاصه شي {$a}';
$string['random'] = 'اټکلي پوښتنه';
$string['randomcreate'] = 'اټکلي پوښتنې رامنځته کړئ';
$string['randomediting'] = 'د اټکلي پوښتنې سمول';
$string['randomfromcategory'] = 'له وېشنیزې څخه اټکلي پوښتنه:';
$string['randomfromexistingcategory'] = 'د موجوده وېشنیزې څخه اټکلي پوښتنه';
$string['randomfromunavailabletag'] = '{$a} (د لاسرسۍ وړ ندی)';
$string['randomnosubcat'] = 'پوښتنې یوازې د دې وېشنیزې څخه، نه د دې فرعي وېشنیزو څخه.';
$string['randomnumber'] = 'د اټکلي پوښتنو شمیر';
$string['randomquestion'] = 'اټکلي پوښتنه';
$string['randomquestion_help'] = 'اټکلي پوښتنه د یوې ټاکلې وېشنیزې څخه په تصادفي ډول غوره شوې پوښتنې یا په فعالیت کې د ټاکل شوي ټاګ لخوا ضمیمه کولو یوه لاره ده.';
$string['randomquestiontags'] = 'ټاګونه';
$string['randomquestiontags_help'] = 'تاسو کولی شئ دلته د ځینې پوښتنو ټګونو په ټاکلو سره د غوراوي معیار نور هم محدود کړئ.

"اټکلي" پوښتنې به د هغه پوښتنو څخه غوره شي چې دا ټول ټاګونه ولري.';
$string['randomquestionusinganewcategory'] = 'د نوې وېشنیزې په کارولو سره اټکلي پوښتنه';
$string['randomwithsubcat'] = 'د دې وېشنیزې او د دې فرعي وېشنیزو څخه پوښتنې.';
$string['readytosend'] = 'تاسو ټولي ازموینې ته د نمرو ورکولو لپاره ځئ. ایا تاسو باوري یاست چې دوام ورکول غواړئ؟';
$string['reattemptquiz'] = 'ازموینې ته بیا هڅه وکړئ';
$string['recentlyaddedquestion'] = 'په دې وروستیو کې اضافه شوې پوښتنه!';
$string['recurse'] = 'د فرعي وېشنیزو څخه هم پوښتنې شامل کړئ';
$string['redoesofthisquestion'] = 'نورو پوښتنو ته دلته هڅه شوې: {$a}';
$string['redoquestion'] = 'د دې په څیر بلې پوښتنې هڅه وکړئ';
$string['regrade'] = 'ټولو هڅو ته بیا نمرې وکړئ';
$string['regradecomplete'] = 'ټولو هڅو ته بیا نمرې وکړل شوي';
$string['regradecount'] = 'له {$a->attempt} څخه {$a->changed} نمرې بدلې شوي وې';
$string['regradedisplayexplanation'] = 'هغه هڅې چې د بیا نمرو ورکولو پرمهال بدلیږي د پوښتنې بیاکتنې کړکۍ ته د لوپیوندونو په توګه ښودل کیږي';
$string['regradenotallowed'] = 'تاسو دې ازموینې ته د بیا نمرو ورکولو اجازه نلرئ';
$string['regradingquestion'] = '"{$a}" ته بیا نمره ورکول.';
$string['regradingquiz'] = '"{$a}" ته بیا نمره ورکول';
$string['remove'] = 'لرې کړئ';
$string['removeallgroupoverrides'] = 'د ټول ګروپ مخنیوي ړنګ کړئ';
$string['removeallquizattempts'] = 'د ازموینې ټولې هڅې ړنګې کړئ';
$string['removealluseroverrides'] = 'د کارونکي ټول مخنیوي ړنګ کړئ';
$string['removeemptypage'] = 'تشه پاڼه ړنګه کړئ';
$string['removepagebreak'] = 'د پاڼې وقفه ړنګه کړئ';
$string['removeselected'] = 'غوره شوي ړنګ کړئ';
$string['rename'] = 'بیا نوم ورکړئ';
$string['renderingserverconnectfailed'] = '{$a}سرور د RQP غوښتنه پروسس کولو کې ناکام شو. وګورئ چې تړونې سم دی.';
$string['reorderquestions'] = 'پوښتنې له سره تنظیم کړئ';
$string['reordertool'] = 'له سره تنظیم کولو وسیله وښایاست';
$string['repaginate'] = 'په هره پاڼه باندي {$a} پوښتنو سره بیا صفحه بندي وکړئ';
$string['repaginatecommand'] = 'له سره صفحه بندي کول';
$string['repaginatenow'] = 'اوس یې له سره صفحه بندي کړئ';
$string['replace'] = 'ځايناستول';
$string['replacementoptions'] = 'د ځای ناستې غوراوي';
$string['report'] = 'راپورونه';
$string['reportanalysis'] = 'د توکي تحلیل';
$string['reportattemptsfrom'] = 'له څخه هڅې';
$string['reportattemptsthatare'] = 'هڅې چې دي';
$string['reportdisplayoptions'] = 'د ښودلو غوراوي';
$string['reportfullstat'] = 'تفصیلي شمېرنې';
$string['reportmulti_percent'] = 'ګڼ سلنې';
$string['reportmulti_q_x_student'] = 'د ګڼ زده کوونکو انتخابونه';
$string['reportmulti_resp'] = 'انفرادي ځوابونه';
$string['reportmustselectstate'] = 'تاسو باید لږترلږه یو حالت غوره کړئ.';
$string['reportnotfound'] = 'راپور معلوم نه دی ({$a})';
$string['reportoverview'] = 'عمومي کتنه';
$string['reportregrade'] = 'هڅو ته له سره نمرې ورکړئ';
$string['reportresponses'] = 'تفصیلي ځوابونه';
$string['reports'] = 'راپورنه';
$string['reportshowonly'] = 'یوازې هڅې وښایاست';
$string['reportshowonlyfinished'] = 'په هر کاروونکي کې ډیر تر ډیره یوه بشپړه شوې هڅه وښایاست ({$a})';
$string['reportsimplestat'] = 'ساده شمېرنې';
$string['reportusersall'] = 'ټول کاروونکي چې د ازموینې هڅه یې کړې';
$string['reportuserswith'] = 'ثبت شوي کاروونکي چې د ازموینې هڅه یې کړې';
$string['reportuserswithorwithout'] = 'ثبت شوي کاروونکي چې د ازموینې هڅه یې کړې، او یا یې ندي کړي';
$string['reportuserswithout'] = 'ثبت شوي کاروونکي چې د ازموینې هڅه یې نده کړې';
$string['reportwhattoinclude'] = 'په راپور کې څه باید شامل شي';
$string['requirepassword'] = 'پټ نوم غواړي';
$string['requirepassword_help'] = 'که پټ نوم ټاکل شوی وي، یو زده کوونکی باید د ازموینې هڅه کولو لپاره دا داخل کړي.';
$string['requiresubnet'] = 'د شبکې پته اړینه ده';
$string['response'] = 'ځواب';
$string['responses'] = 'ځوابونه';
$string['results'] = 'پایلې';
$string['returnattempt'] = 'هڅې ته راستون شئ';
$string['reuseifpossible'] = 'مخکې لیري شوي بیا استعمال کړئ';
$string['reverttodefaults'] = 'ازموینې تلوالې ته بیرته وګرځئ';
$string['review'] = 'بیاکتنه';
$string['reviewafter'] = 'د ازموینې بندیدو وروسته بیاکتنې ته اجازه ورکړئ';
$string['reviewalways'] = 'هر وخت بیاکتنې ته اجازه ورکړئ';
$string['reviewattempt'] = 'د هڅې بیا کتنه وکړئ';
$string['reviewbefore'] = 'د بیاکتنې اجازه ورکړئ پداسې حال کې چې ازموینه خلاصه وي';
$string['reviewclosed'] = 'وروسته له دې چې ازموینه بنده شوه';
$string['reviewduring'] = 'د هڅې په جریان کې';
$string['reviewimmediately'] = 'سمدلاسه وروسته له هڅې';
$string['reviewnever'] = 'هیڅکله بیاکتنې ته اجازه مه ورکوئ';
$string['reviewofattempt'] = 'د {$a} هڅې بیاکتنه';
$string['reviewofpreview'] = 'د مخکتنې بیاکتنه';
$string['reviewofquestion'] = 'د {$a->question} پوښتنې په {$a->quiz} کې د {$a->user} لخوا بیا کتنه';
$string['reviewopen'] = 'وروسته، پداسې حال کې چې ازموینه لاهم خلاصه ده';
$string['reviewoptions'] = 'زده کوونکي ممکن بیاکتنه وکړي';
$string['reviewoptionsheading'] = 'د بیاکتنې غوراوي';
$string['reviewoptionsheading_help'] = 'دا غوراوي کنټرولوي چې زده کوونکي کولی شي کوم معلومات وګوري کله چې دوی د ازموینې هڅې بیاکتنه کوي یا د ازموینې راپورونو ته ګوري.

** د هڅې په جریان کې **امستنې یوازې د ځینې چلندونو لپاره اړوند دي، لکه \'د ګڼ هڅو سره متقابل عمل\' ، کوم چې ممکن د هڅې پرمهال غبرګون څرګند کړي.

** د هڅې وروسته سمدلاسه ** امستنې د لومړیو دوو دقیقو لپاره د \'ټول وسپارئ او بشپړ کړئ\' کلیک کولو وروسته پلي کیږي.

** وروسته، پداسې حال کې چې ازموینه لاهم خلاص ده** امستنې د دې وروسته پلي کیږي، او د ازموینې بندیدو نېټې څخه دمخه.

** وروسته له دې چې ازموینه وتړل شي ** امستنې د پوښتنو د بندیدو نېټې له تیریدو وروسته پلي کیږي. که چیرې پوښتنې د بندیدو نیټه ونه لري، نو دې حالت ته هیڅکله نه رسیږي.';
$string['reviewoverallfeedback'] = 'په عمومي ډول غبرګون';
$string['reviewoverallfeedback_help'] = 'د هڅې په پای کې ورکړل شوی غبرګون، د زده کوونکي ټوله نمرې پورې اړه لري.';
$string['reviewresponse'] = 'د ځواب بیا کتنه وکړئ';
$string['reviewresponsetoq'] = 'د ځواب بیاکتنه وکړئ (پوښتنه {$a})';
$string['reviewthisattempt'] = 'دې هڅې ته د خپل ځوابونو بیاکتنه وکړئ';
$string['rqp'] = 'د لرې پوښتنه';
$string['rqps'] = 'د لرې پوښتنې';
$string['sameasoverall'] = 'د عمومي نمرو لپاره ورته';
$string['save'] = 'خوندي کړئ';
$string['saveandedit'] = 'بدلونونه خوندي کړئ او پوښتنې ایډیټ کړئ';
$string['saveattemptfailed'] = 'د اوسني ازموینې هڅې خوندي کولو کې پاتې راغلي.';
$string['savedfromdeletedcourse'] = 'د ړنګ شوي "{$a}" کورس څخه خوندي شو';
$string['savegrades'] = 'نمرې خوندي کړئ';
$string['savemyanswers'] = 'زما ځوابونه خوندي کړئ';
$string['savenosubmit'] = 'له سپارلو پرته خوندي کړئ';
$string['saveoverrideandstay'] = 'خوندي کړئ او یو بل مخنیوی دننه کړئ';
$string['savequiz'] = 'ټوله ازموینه خوندی کړئ';
$string['saving'] = 'خوندي کول';
$string['savingnewgradeforquestion'] = 'د پېژند{$a} پوښتنې لپاره نوې نمره خوندي کول';
$string['savingnewmaximumgrade'] = 'د نوي اعظمي نمرې خوندي کول.';
$string['score'] = 'خامه نمره';
$string['scores'] = 'نمرې';
$string['search:activity'] = 'ازموینه - د فعالیت معلومات';
$string['sectionheadingedit'] = 'د \'{$a}\' سریز سمول';
$string['sectionheadingremove'] = 'د \'{$a}\' سریز پاکول';
$string['seequestions'] = '(پوښتنې وګورئ)';
$string['select'] = 'وټاګئ';
$string['selectall'] = 'ټول وټاکئ';
$string['selectcategory'] = 'وېشنیزه وټاکئ';
$string['selectedattempts'] = 'ټاکل شوې هڅې...';
$string['selectmultipleitems'] = 'ډیری توکي وټاګئ';
$string['selectmultipletoolbar'] = 'ډیری توکپټې وټاکئ';
$string['selectnone'] = 'د ټول ټاکل شوي لغوه کول';
$string['selectquestiontype'] = '-- د پوښتنې ډول وټاکئ --';
$string['serveradded'] = 'سرور اضافه شو';
$string['serveridentifier'] = 'Identifier';
$string['serverinfo'] = 'د سرور معلومات';
$string['servers'] = 'سرورونه';
$string['serverurl'] = 'د سرور تړونې';
$string['settingsoverrides'] = 'د امستنو مخنیوي';
$string['shortanswer'] = 'لنډ ځواب';
$string['show'] = 'وښایاست';
$string['showall'] = 'ټولې پوښتنې په یوه پاڼه کې وښایاست';
$string['showblocks'] = 'د ازموینې هڅې پرمهال بلاکونه وښایاست';
$string['showblocks_help'] = 'که هو ته ټاکل شوی وي نو نورمال بلاکونه به د ازموینې هڅې پرمهال وښودل شي';
$string['showbreaks'] = 'د پانې وقفې وښایاست';
$string['showcategorycontents'] = 'د وېشنیزې {$a->arrow} مینځپانګې وښایاست';
$string['showcorrectanswer'] = 'په غبرګون کې، سم ځوابونه وښایاست؟';
$string['showdetailedmarks'] = 'د ښې توضحات وښایاست';
$string['showeachpage'] = 'په یو وخت کې یوه پاڼه وښایاست';
$string['showfeedback'] = 'د ځواب ویلو وروسته، غبرګون وښایاست؟';
$string['showinsecurepopup'] = 'د هڅو لپاره د \'خوندي\' پاپ اپ کړکۍ وکاروئ';
$string['showlargeimage'] = 'لوی انځور';
$string['shownoattempts'] = 'زده کوونکي پرته له کومې هڅې وښایاست';
$string['shownoattemptsonly'] = 'یوازې زده کوونکي وښایاست چې هیڅ هڅې نلري';
$string['shownoimage'] = 'هیڅ انځور شتون نلري';
$string['showreport'] = 'راپور وښایاست';
$string['showsmallimage'] = 'کوچنی انځور';
$string['showteacherattempts'] = 'د ښوونکې هڅې وښایاست';
$string['showuserpicture'] = 'د کاروونکي انځور وښایاست';
$string['timelimit_link'] = 'mod/quiz/timing';
